

<!DOCTYPE html>

<html class="no-js" dir="ltr" lang="en" prefix="og: https://ogp.me/ns#">

<head>
  
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="pingback" href="https://maplemutual.com/xmlrpc.php">

		<!-- All in One SEO 4.5.6 - aioseo.com -->
		<meta name="robots" content="max-image-preview:large" />
		<link rel="canonical" href="https://maplemutual.com/" />
		<meta name="generator" content="All in One SEO (AIOSEO) 4.5.6" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:site_name" content="Maple Mutual Insurance | My Insurance My Way" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="Maple Mutual Insurance" />
		<meta property="og:url" content="https://maplemutual.com/" />
		<meta property="article:published_time" content="2015-03-12T22:32:56+00:00" />
		<meta property="article:modified_time" content="2023-07-17T15:21:06+00:00" />
		<meta name="twitter:card" content="summary" />
		<meta name="twitter:title" content="Maple Mutual Insurance" />
		<meta name="google" content="nositelinkssearchbox" />
		<script type="application/ld+json" class="aioseo-schema">
			{"@context":"https:\/\/schema.org","@graph":[{"@type":"BreadcrumbList","@id":"https:\/\/maplemutual.com\/#breadcrumblist","itemListElement":[{"@type":"ListItem","@id":"https:\/\/maplemutual.com\/#listItem","position":1,"name":"Home"}]},{"@type":"Organization","@id":"https:\/\/maplemutual.com\/#organization","name":"Maple Mutual Insurance","url":"https:\/\/maplemutual.com\/"},{"@type":"WebPage","@id":"https:\/\/maplemutual.com\/#webpage","url":"https:\/\/maplemutual.com\/","name":"Maple Mutual Insurance","inLanguage":"en","isPartOf":{"@id":"https:\/\/maplemutual.com\/#website"},"breadcrumb":{"@id":"https:\/\/maplemutual.com\/#breadcrumblist"},"datePublished":"2015-03-12T22:32:56-04:00","dateModified":"2023-07-17T11:21:06-04:00"},{"@type":"WebSite","@id":"https:\/\/maplemutual.com\/#website","url":"https:\/\/maplemutual.com\/","name":"Maple Mutual Insurance","description":"My Insurance My Way","inLanguage":"en","publisher":{"@id":"https:\/\/maplemutual.com\/#organization"}}]}
		</script>
		<!-- All in One SEO -->


	<!-- This site is optimized with the Yoast SEO plugin v22.0 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Maple Mutual Insurance</title>
	<link rel="canonical" href="https://maplemutual.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Home - Maple Mutual Insurance" />
	<meta property="og:description" content="Home InsuranceHomeAuto InsuranceAutoFarm InsuranceFarmCommercial InsuranceCommercialWith a rich history of serving Policyholders in Chatham-Kent and surrounding areas for over 100 years, Maple Mutual Insurance is honoured to have established such deep roots in this community. We’ve grown alongside our community, establishing offices in Chatham, Sarnia, and Tilbury, and a network of Brokers across Southwestern Ontario. We recently announced our local expansion ... Read More" />
	<meta property="og:url" content="https://maplemutual.com/" />
	<meta property="og:site_name" content="Maple Mutual Insurance" />
	<meta property="article:publisher" content="https://www.facebook.com/NKMInsurance" />
	<meta property="article:modified_time" content="2023-07-17T15:21:06+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@NKMInsurance" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://maplemutual.com/","url":"https://maplemutual.com/","name":"Home - Maple Mutual Insurance","isPartOf":{"@id":"https://maplemutual.com/#website"},"datePublished":"2015-03-12T22:32:56+00:00","dateModified":"2023-07-17T15:21:06+00:00","breadcrumb":{"@id":"https://maplemutual.com/#breadcrumb"},"inLanguage":"en","potentialAction":[{"@type":"ReadAction","target":["https://maplemutual.com/"]}]},{"@type":"BreadcrumbList","@id":"https://maplemutual.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://maplemutual.com/#website","url":"https://maplemutual.com/","name":"Maple Mutual Insurance","description":"My Insurance My Way","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://maplemutual.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="alternate" type="application/rss+xml" title="Maple Mutual Insurance &raquo; Feed" href="https://maplemutual.com/feed/" />
<meta property="og:site_name" content="Maple Mutual Insurance"><meta property="og:title" content="Home"><meta property="og:description" content="My Insurance My Way"><meta property="og:image" content=""><meta property="og:url" content="https://maplemutual.com/"><meta property="og:type" content="article">		<!-- This site uses the Google Analytics by MonsterInsights plugin v8.23.1 - Using Analytics tracking - https://www.monsterinsights.com/ -->
							<script src="//www.googletagmanager.com/gtag/js?id=G-NH93TBRMY0"  data-cfasync="false" data-wpfc-render="false" type="text/javascript" async></script>
			<script data-cfasync="false" data-wpfc-render="false" type="text/javascript">
				var mi_version = '8.23.1';
				var mi_track_user = true;
				var mi_no_track_reason = '';
				
								var disableStrs = [
										'ga-disable-G-NH93TBRMY0',
									];

				/* Function to detect opted out users */
				function __gtagTrackerIsOptedOut() {
					for (var index = 0; index < disableStrs.length; index++) {
						if (document.cookie.indexOf(disableStrs[index] + '=true') > -1) {
							return true;
						}
					}

					return false;
				}

				/* Disable tracking if the opt-out cookie exists. */
				if (__gtagTrackerIsOptedOut()) {
					for (var index = 0; index < disableStrs.length; index++) {
						window[disableStrs[index]] = true;
					}
				}

				/* Opt-out function */
				function __gtagTrackerOptout() {
					for (var index = 0; index < disableStrs.length; index++) {
						document.cookie = disableStrs[index] + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
						window[disableStrs[index]] = true;
					}
				}

				if ('undefined' === typeof gaOptout) {
					function gaOptout() {
						__gtagTrackerOptout();
					}
				}
								window.dataLayer = window.dataLayer || [];

				window.MonsterInsightsDualTracker = {
					helpers: {},
					trackers: {},
				};
				if (mi_track_user) {
					function __gtagDataLayer() {
						dataLayer.push(arguments);
					}

					function __gtagTracker(type, name, parameters) {
						if (!parameters) {
							parameters = {};
						}

						if (parameters.send_to) {
							__gtagDataLayer.apply(null, arguments);
							return;
						}

						if (type === 'event') {
														parameters.send_to = monsterinsights_frontend.v4_id;
							var hookName = name;
							if (typeof parameters['event_category'] !== 'undefined') {
								hookName = parameters['event_category'] + ':' + name;
							}

							if (typeof MonsterInsightsDualTracker.trackers[hookName] !== 'undefined') {
								MonsterInsightsDualTracker.trackers[hookName](parameters);
							} else {
								__gtagDataLayer('event', name, parameters);
							}
							
						} else {
							__gtagDataLayer.apply(null, arguments);
						}
					}

					__gtagTracker('js', new Date());
					__gtagTracker('set', {
						'developer_id.dZGIzZG': true,
											});
										__gtagTracker('config', 'G-NH93TBRMY0', {"forceSSL":"true"} );
															window.gtag = __gtagTracker;										(function () {
						/* https://developers.google.com/analytics/devguides/collection/analyticsjs/ */
						/* ga and __gaTracker compatibility shim. */
						var noopfn = function () {
							return null;
						};
						var newtracker = function () {
							return new Tracker();
						};
						var Tracker = function () {
							return null;
						};
						var p = Tracker.prototype;
						p.get = noopfn;
						p.set = noopfn;
						p.send = function () {
							var args = Array.prototype.slice.call(arguments);
							args.unshift('send');
							__gaTracker.apply(null, args);
						};
						var __gaTracker = function () {
							var len = arguments.length;
							if (len === 0) {
								return;
							}
							var f = arguments[len - 1];
							if (typeof f !== 'object' || f === null || typeof f.hitCallback !== 'function') {
								if ('send' === arguments[0]) {
									var hitConverted, hitObject = false, action;
									if ('event' === arguments[1]) {
										if ('undefined' !== typeof arguments[3]) {
											hitObject = {
												'eventAction': arguments[3],
												'eventCategory': arguments[2],
												'eventLabel': arguments[4],
												'value': arguments[5] ? arguments[5] : 1,
											}
										}
									}
									if ('pageview' === arguments[1]) {
										if ('undefined' !== typeof arguments[2]) {
											hitObject = {
												'eventAction': 'page_view',
												'page_path': arguments[2],
											}
										}
									}
									if (typeof arguments[2] === 'object') {
										hitObject = arguments[2];
									}
									if (typeof arguments[5] === 'object') {
										Object.assign(hitObject, arguments[5]);
									}
									if ('undefined' !== typeof arguments[1].hitType) {
										hitObject = arguments[1];
										if ('pageview' === hitObject.hitType) {
											hitObject.eventAction = 'page_view';
										}
									}
									if (hitObject) {
										action = 'timing' === arguments[1].hitType ? 'timing_complete' : hitObject.eventAction;
										hitConverted = mapArgs(hitObject);
										__gtagTracker('event', action, hitConverted);
									}
								}
								return;
							}

							function mapArgs(args) {
								var arg, hit = {};
								var gaMap = {
									'eventCategory': 'event_category',
									'eventAction': 'event_action',
									'eventLabel': 'event_label',
									'eventValue': 'event_value',
									'nonInteraction': 'non_interaction',
									'timingCategory': 'event_category',
									'timingVar': 'name',
									'timingValue': 'value',
									'timingLabel': 'event_label',
									'page': 'page_path',
									'location': 'page_location',
									'title': 'page_title',
									'referrer' : 'page_referrer',
								};
								for (arg in args) {
																		if (!(!args.hasOwnProperty(arg) || !gaMap.hasOwnProperty(arg))) {
										hit[gaMap[arg]] = args[arg];
									} else {
										hit[arg] = args[arg];
									}
								}
								return hit;
							}

							try {
								f.hitCallback();
							} catch (ex) {
							}
						};
						__gaTracker.create = newtracker;
						__gaTracker.getByName = newtracker;
						__gaTracker.getAll = function () {
							return [];
						};
						__gaTracker.remove = noopfn;
						__gaTracker.loaded = true;
						window['__gaTracker'] = __gaTracker;
					})();
									} else {
										console.log("");
					(function () {
						function __gtagTracker() {
							return null;
						}

						window['__gtagTracker'] = __gtagTracker;
						window['gtag'] = __gtagTracker;
					})();
									}
			</script>
				<!-- / Google Analytics by MonsterInsights -->
		<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"wpemoji":"https:\/\/maplemutual.com\/wp-includes\/js\/wp-emoji.js?ver=df0e02e2a608535dc7cda7a5497f1ae5","twemoji":"https:\/\/maplemutual.com\/wp-includes\/js\/twemoji.js?ver=df0e02e2a608535dc7cda7a5497f1ae5"}};
/**
 * @output wp-includes/js/wp-emoji-loader.js
 */

/**
 * Emoji Settings as exported in PHP via _print_emoji_detection_script().
 * @typedef WPEmojiSettings
 * @type {object}
 * @property {?object} source
 * @property {?string} source.concatemoji
 * @property {?string} source.twemoji
 * @property {?string} source.wpemoji
 * @property {?boolean} DOMReady
 * @property {?Function} readyCallback
 */

/**
 * Support tests.
 * @typedef SupportTests
 * @type {object}
 * @property {?boolean} flag
 * @property {?boolean} emoji
 */

/**
 * IIFE to detect emoji support and load Twemoji if needed.
 *
 * @param {Window} window
 * @param {Document} document
 * @param {WPEmojiSettings} settings
 */
( function wpEmojiLoader( window, document, settings ) {
	if ( typeof Promise === 'undefined' ) {
		return;
	}

	var sessionStorageKey = 'wpEmojiSettingsSupports';
	var tests = [ 'flag', 'emoji' ];

	/**
	 * Checks whether the browser supports offloading to a Worker.
	 *
	 * @since 6.3.0
	 *
	 * @private
	 *
	 * @returns {boolean}
	 */
	function supportsWorkerOffloading() {
		return (
			typeof Worker !== 'undefined' &&
			typeof OffscreenCanvas !== 'undefined' &&
			typeof URL !== 'undefined' &&
			URL.createObjectURL &&
			typeof Blob !== 'undefined'
		);
	}

	/**
	 * @typedef SessionSupportTests
	 * @type {object}
	 * @property {number} timestamp
	 * @property {SupportTests} supportTests
	 */

	/**
	 * Get support tests from session.
	 *
	 * @since 6.3.0
	 *
	 * @private
	 *
	 * @returns {?SupportTests} Support tests, or null if not set or older than 1 week.
	 */
	function getSessionSupportTests() {
		try {
			/** @type {SessionSupportTests} */
			var item = JSON.parse(
				sessionStorage.getItem( sessionStorageKey )
			);
			if (
				typeof item === 'object' &&
				typeof item.timestamp === 'number' &&
				new Date().valueOf() < item.timestamp + 604800 && // Note: Number is a week in seconds.
				typeof item.supportTests === 'object'
			) {
				return item.supportTests;
			}
		} catch ( e ) {}
		return null;
	}

	/**
	 * Persist the supports in session storage.
	 *
	 * @since 6.3.0
	 *
	 * @private
	 *
	 * @param {SupportTests} supportTests Support tests.
	 */
	function setSessionSupportTests( supportTests ) {
		try {
			/** @type {SessionSupportTests} */
			var item = {
				supportTests: supportTests,
				timestamp: new Date().valueOf()
			};

			sessionStorage.setItem(
				sessionStorageKey,
				JSON.stringify( item )
			);
		} catch ( e ) {}
	}

	/**
	 * Checks if two sets of Emoji characters render the same visually.
	 *
	 * This function may be serialized to run in a Worker. Therefore, it cannot refer to variables from the containing
	 * scope. Everything must be passed by parameters.
	 *
	 * @since 4.9.0
	 *
	 * @private
	 *
	 * @param {CanvasRenderingContext2D} context 2D Context.
	 * @param {string} set1 Set of Emoji to test.
	 * @param {string} set2 Set of Emoji to test.
	 *
	 * @return {boolean} True if the two sets render the same.
	 */
	function emojiSetsRenderIdentically( context, set1, set2 ) {
		// Cleanup from previous test.
		context.clearRect( 0, 0, context.canvas.width, context.canvas.height );
		context.fillText( set1, 0, 0 );
		var rendered1 = new Uint32Array(
			context.getImageData(
				0,
				0,
				context.canvas.width,
				context.canvas.height
			).data
		);

		// Cleanup from previous test.
		context.clearRect( 0, 0, context.canvas.width, context.canvas.height );
		context.fillText( set2, 0, 0 );
		var rendered2 = new Uint32Array(
			context.getImageData(
				0,
				0,
				context.canvas.width,
				context.canvas.height
			).data
		);

		return rendered1.every( function ( rendered2Data, index ) {
			return rendered2Data === rendered2[ index ];
		} );
	}

	/**
	 * Determines if the browser properly renders Emoji that Twemoji can supplement.
	 *
	 * This function may be serialized to run in a Worker. Therefore, it cannot refer to variables from the containing
	 * scope. Everything must be passed by parameters.
	 *
	 * @since 4.2.0
	 *
	 * @private
	 *
	 * @param {CanvasRenderingContext2D} context 2D Context.
	 * @param {string} type Whether to test for support of "flag" or "emoji".
	 * @param {Function} emojiSetsRenderIdentically Reference to emojiSetsRenderIdentically function, needed due to minification.
	 *
	 * @return {boolean} True if the browser can render emoji, false if it cannot.
	 */
	function browserSupportsEmoji( context, type, emojiSetsRenderIdentically ) {
		var isIdentical;

		switch ( type ) {
			case 'flag':
				/*
				 * Test for Transgender flag compatibility. Added in Unicode 13.
				 *
				 * To test for support, we try to render it, and compare the rendering to how it would look if
				 * the browser doesn't render it correctly (white flag emoji + transgender symbol).
				 */
				isIdentical = emojiSetsRenderIdentically(
					context,
					'\uD83C\uDFF3\uFE0F\u200D\u26A7\uFE0F', // as a zero-width joiner sequence
					'\uD83C\uDFF3\uFE0F\u200B\u26A7\uFE0F' // separated by a zero-width space
				);

				if ( isIdentical ) {
					return false;
				}

				/*
				 * Test for UN flag compatibility. This is the least supported of the letter locale flags,
				 * so gives us an easy test for full support.
				 *
				 * To test for support, we try to render it, and compare the rendering to how it would look if
				 * the browser doesn't render it correctly ([U] + [N]).
				 */
				isIdentical = emojiSetsRenderIdentically(
					context,
					'\uD83C\uDDFA\uD83C\uDDF3', // as the sequence of two code points
					'\uD83C\uDDFA\u200B\uD83C\uDDF3' // as the two code points separated by a zero-width space
				);

				if ( isIdentical ) {
					return false;
				}

				/*
				 * Test for English flag compatibility. England is a country in the United Kingdom, it
				 * does not have a two letter locale code but rather a five letter sub-division code.
				 *
				 * To test for support, we try to render it, and compare the rendering to how it would look if
				 * the browser doesn't render it correctly (black flag emoji + [G] + [B] + [E] + [N] + [G]).
				 */
				isIdentical = emojiSetsRenderIdentically(
					context,
					// as the flag sequence
					'\uD83C\uDFF4\uDB40\uDC67\uDB40\uDC62\uDB40\uDC65\uDB40\uDC6E\uDB40\uDC67\uDB40\uDC7F',
					// with each code point separated by a zero-width space
					'\uD83C\uDFF4\u200B\uDB40\uDC67\u200B\uDB40\uDC62\u200B\uDB40\uDC65\u200B\uDB40\uDC6E\u200B\uDB40\uDC67\u200B\uDB40\uDC7F'
				);

				return ! isIdentical;
			case 'emoji':
				/*
				 * Why can't we be friends? Everyone can now shake hands in emoji, regardless of skin tone!
				 *
				 * To test for Emoji 14.0 support, try to render a new emoji: Handshake: Light Skin Tone, Dark Skin Tone.
				 *
				 * The Handshake: Light Skin Tone, Dark Skin Tone emoji is a ZWJ sequence combining 🫱 Rightwards Hand,
				 * 🏻 Light Skin Tone, a Zero Width Joiner, 🫲 Leftwards Hand, and 🏿 Dark Skin Tone.
				 *
				 * 0x1FAF1 == Rightwards Hand
				 * 0x1F3FB == Light Skin Tone
				 * 0x200D == Zero-Width Joiner (ZWJ) that links the code points for the new emoji or
				 * 0x200B == Zero-Width Space (ZWS) that is rendered for clients not supporting the new emoji.
				 * 0x1FAF2 == Leftwards Hand
				 * 0x1F3FF == Dark Skin Tone.
				 *
				 * When updating this test for future Emoji releases, ensure that individual emoji that make up the
				 * sequence come from older emoji standards.
				 */
				isIdentical = emojiSetsRenderIdentically(
					context,
					'\uD83E\uDEF1\uD83C\uDFFB\u200D\uD83E\uDEF2\uD83C\uDFFF', // as the zero-width joiner sequence
					'\uD83E\uDEF1\uD83C\uDFFB\u200B\uD83E\uDEF2\uD83C\uDFFF' // separated by a zero-width space
				);

				return ! isIdentical;
		}

		return false;
	}

	/**
	 * Checks emoji support tests.
	 *
	 * This function may be serialized to run in a Worker. Therefore, it cannot refer to variables from the containing
	 * scope. Everything must be passed by parameters.
	 *
	 * @since 6.3.0
	 *
	 * @private
	 *
	 * @param {string[]} tests Tests.
	 * @param {Function} browserSupportsEmoji Reference to browserSupportsEmoji function, needed due to minification.
	 * @param {Function} emojiSetsRenderIdentically Reference to emojiSetsRenderIdentically function, needed due to minification.
	 *
	 * @return {SupportTests} Support tests.
	 */
	function testEmojiSupports( tests, browserSupportsEmoji, emojiSetsRenderIdentically ) {
		var canvas;
		if (
			typeof WorkerGlobalScope !== 'undefined' &&
			self instanceof WorkerGlobalScope
		) {
			canvas = new OffscreenCanvas( 300, 150 ); // Dimensions are default for HTMLCanvasElement.
		} else {
			canvas = document.createElement( 'canvas' );
		}

		var context = canvas.getContext( '2d', { willReadFrequently: true } );

		/*
		 * Chrome on OS X added native emoji rendering in M41. Unfortunately,
		 * it doesn't work when the font is bolder than 500 weight. So, we
		 * check for bold rendering support to avoid invisible emoji in Chrome.
		 */
		context.textBaseline = 'top';
		context.font = '600 32px Arial';

		var supports = {};
		tests.forEach( function ( test ) {
			supports[ test ] = browserSupportsEmoji( context, test, emojiSetsRenderIdentically );
		} );
		return supports;
	}

	/**
	 * Adds a script to the head of the document.
	 *
	 * @ignore
	 *
	 * @since 4.2.0
	 *
	 * @param {string} src The url where the script is located.
	 *
	 * @return {void}
	 */
	function addScript( src ) {
		var script = document.createElement( 'script' );
		script.src = src;
		script.defer = true;
		document.head.appendChild( script );
	}

	settings.supports = {
		everything: true,
		everythingExceptFlag: true
	};

	// Create a promise for DOMContentLoaded since the worker logic may finish after the event has fired.
	var domReadyPromise = new Promise( function ( resolve ) {
		document.addEventListener( 'DOMContentLoaded', resolve, {
			once: true
		} );
	} );

	// Obtain the emoji support from the browser, asynchronously when possible.
	new Promise( function ( resolve ) {
		var supportTests = getSessionSupportTests();
		if ( supportTests ) {
			resolve( supportTests );
			return;
		}

		if ( supportsWorkerOffloading() ) {
			try {
				// Note that the functions are being passed as arguments due to minification.
				var workerScript =
					'postMessage(' +
					testEmojiSupports.toString() +
					'(' +
					[
						JSON.stringify( tests ),
						browserSupportsEmoji.toString(),
						emojiSetsRenderIdentically.toString()
					].join( ',' ) +
					'));';
				var blob = new Blob( [ workerScript ], {
					type: 'text/javascript'
				} );
				var worker = new Worker( URL.createObjectURL( blob ), { name: 'wpTestEmojiSupports' } );
				worker.onmessage = function ( event ) {
					supportTests = event.data;
					setSessionSupportTests( supportTests );
					worker.terminate();
					resolve( supportTests );
				};
				return;
			} catch ( e ) {}
		}

		supportTests = testEmojiSupports( tests, browserSupportsEmoji, emojiSetsRenderIdentically );
		setSessionSupportTests( supportTests );
		resolve( supportTests );
	} )
		// Once the browser emoji support has been obtained from the session, finalize the settings.
		.then( function ( supportTests ) {
			/*
			 * Tests the browser support for flag emojis and other emojis, and adjusts the
			 * support settings accordingly.
			 */
			for ( var test in supportTests ) {
				settings.supports[ test ] = supportTests[ test ];

				settings.supports.everything =
					settings.supports.everything && settings.supports[ test ];

				if ( 'flag' !== test ) {
					settings.supports.everythingExceptFlag =
						settings.supports.everythingExceptFlag &&
						settings.supports[ test ];
				}
			}

			settings.supports.everythingExceptFlag =
				settings.supports.everythingExceptFlag &&
				! settings.supports.flag;

			// Sets DOMReady to false and assigns a ready function to settings.
			settings.DOMReady = false;
			settings.readyCallback = function () {
				settings.DOMReady = true;
			};
		} )
		.then( function () {
			return domReadyPromise;
		} )
		.then( function () {
			// When the browser can not render everything we need to load a polyfill.
			if ( ! settings.supports.everything ) {
				settings.readyCallback();

				var src = settings.source || {};

				if ( src.concatemoji ) {
					addScript( src.concatemoji );
				} else if ( src.wpemoji && src.twemoji ) {
					addScript( src.twemoji );
					addScript( src.wpemoji );
				}
			}
		} );
} )( window, document, window._wpemojiSettings );

/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://maplemutual.com/wp-includes/css/dist/block-library/style.css?ver=df0e02e2a608535dc7cda7a5497f1ae5' type='text/css' media='all' />
<style id='wp-block-library-theme-inline-css' type='text/css'>
.wp-block-audio figcaption{
  color:#555;
  font-size:13px;
  text-align:center;
}
.is-dark-theme .wp-block-audio figcaption{
  color:hsla(0,0%,100%,.65);
}

.wp-block-audio{
  margin:0 0 1em;
}

.wp-block-code{
  border:1px solid #ccc;
  border-radius:4px;
  font-family:Menlo,Consolas,monaco,monospace;
  padding:.8em 1em;
}

.wp-block-embed figcaption{
  color:#555;
  font-size:13px;
  text-align:center;
}
.is-dark-theme .wp-block-embed figcaption{
  color:hsla(0,0%,100%,.65);
}

.wp-block-embed{
  margin:0 0 1em;
}

.blocks-gallery-caption{
  color:#555;
  font-size:13px;
  text-align:center;
}
.is-dark-theme .blocks-gallery-caption{
  color:hsla(0,0%,100%,.65);
}

.wp-block-image figcaption{
  color:#555;
  font-size:13px;
  text-align:center;
}
.is-dark-theme .wp-block-image figcaption{
  color:hsla(0,0%,100%,.65);
}

.wp-block-image{
  margin:0 0 1em;
}

.wp-block-pullquote{
  border-bottom:4px solid;
  border-top:4px solid;
  color:currentColor;
  margin-bottom:1.75em;
}
.wp-block-pullquote cite,.wp-block-pullquote footer,.wp-block-pullquote__citation{
  color:currentColor;
  font-size:.8125em;
  font-style:normal;
  text-transform:uppercase;
}

.wp-block-quote{
  border-left:.25em solid;
  margin:0 0 1.75em;
  padding-left:1em;
}
.wp-block-quote cite,.wp-block-quote footer{
  color:currentColor;
  font-size:.8125em;
  font-style:normal;
  position:relative;
}
.wp-block-quote.has-text-align-right{
  border-left:none;
  border-right:.25em solid;
  padding-left:0;
  padding-right:1em;
}
.wp-block-quote.has-text-align-center{
  border:none;
  padding-left:0;
}
.wp-block-quote.is-large,.wp-block-quote.is-style-large,.wp-block-quote.is-style-plain{
  border:none;
}

.wp-block-search .wp-block-search__label{
  font-weight:700;
}

.wp-block-search__button{
  border:1px solid #ccc;
  padding:.375em .625em;
}

:where(.wp-block-group.has-background){
  padding:1.25em 2.375em;
}

.wp-block-separator.has-css-opacity{
  opacity:.4;
}

.wp-block-separator{
  border:none;
  border-bottom:2px solid;
  margin-left:auto;
  margin-right:auto;
}
.wp-block-separator.has-alpha-channel-opacity{
  opacity:1;
}
.wp-block-separator:not(.is-style-wide):not(.is-style-dots){
  width:100px;
}
.wp-block-separator.has-background:not(.is-style-dots){
  border-bottom:none;
  height:1px;
}
.wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots){
  height:2px;
}

.wp-block-table{
  margin:0 0 1em;
}
.wp-block-table td,.wp-block-table th{
  word-break:normal;
}
.wp-block-table figcaption{
  color:#555;
  font-size:13px;
  text-align:center;
}
.is-dark-theme .wp-block-table figcaption{
  color:hsla(0,0%,100%,.65);
}

.wp-block-video figcaption{
  color:#555;
  font-size:13px;
  text-align:center;
}
.is-dark-theme .wp-block-video figcaption{
  color:hsla(0,0%,100%,.65);
}

.wp-block-video{
  margin:0 0 1em;
}

.wp-block-template-part.has-background{
  margin-bottom:0;
  margin-top:0;
  padding:1.25em 2.375em;
}
</style>
<style id='restrict-content-pro-content-upgrade-redirect-style-inline-css' type='text/css'>
.wp-block-restrict-content-pro-content-upgrade-redirect .wp-block-button__width-25 {
  width: calc(25% - 0.5rem);
}
.wp-block-restrict-content-pro-content-upgrade-redirect .wp-block-button__width-25 .wp-block-button__link {
  width: 100%;
}
.wp-block-restrict-content-pro-content-upgrade-redirect .wp-block-button__width-50 {
  width: calc(50% - 0.5rem);
}
.wp-block-restrict-content-pro-content-upgrade-redirect .wp-block-button__width-50 .wp-block-button__link {
  width: 100%;
}
.wp-block-restrict-content-pro-content-upgrade-redirect .wp-block-button__width-75 {
  width: calc(75% - 0.5rem);
}
.wp-block-restrict-content-pro-content-upgrade-redirect .wp-block-button__width-75 .wp-block-button__link {
  width: 100%;
}
.wp-block-restrict-content-pro-content-upgrade-redirect .wp-block-button__width-100 {
  margin-right: 0;
  width: 100%;
}
.wp-block-restrict-content-pro-content-upgrade-redirect .wp-block-button__width-100 .wp-block-button__link {
  width: 100%;
}

/*# sourceMappingURL=style-content-upgrade-redirect.css.map*/
</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/**
 * These rules are needed for backwards compatibility.
 * They should match the button element rules in the base theme.json file.
 */
.wp-block-button__link {
	color: #ffffff;
	background-color: #32373c;
	border-radius: 9999px; /* 100% causes an oval, but any explicit but really high value retains the pill shape. */

	/* This needs a low specificity so it won't override the rules from the button element if defined in theme.json. */
	box-shadow: none;
	text-decoration: none;

	/* The extra 2px are added to size solids the same as the outline versions.*/
	padding: calc(0.667em + 2px) calc(1.333em + 2px);

	font-size: 1.125em;
}

.wp-block-file__button {
	background: #32373c;
	color: #ffffff;
	text-decoration: none;
}

</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='ce_responsive-css' href='https://maplemutual.com/wp-content/plugins/simple-embed-code/css/video-container.min.css?ver=2.3.8' type='text/css' media='all' />
<link rel='stylesheet' id='x-stack-css' href='https://maplemutual.com/wp-content/themes/x/framework/dist/css/site/stacks/renew.css?ver=9.0.6' type='text/css' media='all' />
<link rel='stylesheet' id='popup-maker-site-css' href='https://maplemutual.com/wp-content/plugins/popup-maker/assets/css/pum-site.css?ver=1.18.2' type='text/css' media='all' />
<style id='popup-maker-site-inline-css' type='text/css'>
/* Popup Google Fonts */
@import url('//fonts.googleapis.com/css?family=Montserrat:100');

/* Popup Theme 5198: Floating Bar - Soft Blue */
.pum-theme-5198, .pum-theme-floating-bar { background-color: rgba( 255, 255, 255, 0.00 ) } 
.pum-theme-5198 .pum-container, .pum-theme-floating-bar .pum-container { padding: 8px; border-radius: 0px; border: 1px none #000000; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 ); background-color: rgba( 238, 246, 252, 1.00 ) } 
.pum-theme-5198 .pum-title, .pum-theme-floating-bar .pum-title { color: #505050; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 400; font-size: 32px; line-height: 36px } 
.pum-theme-5198 .pum-content, .pum-theme-floating-bar .pum-content { color: #505050; font-family: inherit; font-weight: 400 } 
.pum-theme-5198 .pum-content + .pum-close, .pum-theme-floating-bar .pum-content + .pum-close { position: absolute; height: 18px; width: 18px; left: auto; right: 5px; bottom: auto; top: 50%; padding: 0px; color: #505050; font-family: Sans-Serif; font-weight: 700; font-size: 15px; line-height: 18px; border: 1px solid #505050; border-radius: 15px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.00 ); background-color: rgba( 255, 255, 255, 0.00 ); transform: translate(0, -50%) } 

/* Popup Theme 5199: Content Only - For use with page builders or block editor */
.pum-theme-5199, .pum-theme-content-only { background-color: rgba( 0, 0, 0, 0.70 ) } 
.pum-theme-5199 .pum-container, .pum-theme-content-only .pum-container { padding: 0px; border-radius: 0px; border: 1px none #000000; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ) } 
.pum-theme-5199 .pum-title, .pum-theme-content-only .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 400; font-size: 32px; line-height: 36px } 
.pum-theme-5199 .pum-content, .pum-theme-content-only .pum-content { color: #8c8c8c; font-family: inherit; font-weight: 400 } 
.pum-theme-5199 .pum-content + .pum-close, .pum-theme-content-only .pum-content + .pum-close { position: absolute; height: 18px; width: 18px; left: auto; right: 7px; bottom: auto; top: 7px; padding: 0px; color: #000000; font-family: inherit; font-weight: 700; font-size: 20px; line-height: 20px; border: 1px none #ffffff; border-radius: 15px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.00 ); background-color: rgba( 255, 255, 255, 0.00 ) } 

/* Popup Theme 5197: Framed Border */
.pum-theme-5197, .pum-theme-framed-border { background-color: rgba( 255, 255, 255, 0.50 ) } 
.pum-theme-5197 .pum-container, .pum-theme-framed-border .pum-container { padding: 18px; border-radius: 0px; border: 20px outset #dd3333; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.97 ) inset; background-color: rgba( 255, 251, 239, 1.00 ) } 
.pum-theme-5197 .pum-title, .pum-theme-framed-border .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 100; font-size: 32px; line-height: 36px } 
.pum-theme-5197 .pum-content, .pum-theme-framed-border .pum-content { color: #2d2d2d; font-family: inherit; font-weight: 100 } 
.pum-theme-5197 .pum-content + .pum-close, .pum-theme-framed-border .pum-content + .pum-close { position: absolute; height: 20px; width: 20px; left: auto; right: -20px; bottom: auto; top: -20px; padding: 0px; color: #ffffff; font-family: Tahoma; font-weight: 700; font-size: 16px; line-height: 18px; border: 1px none #ffffff; border-radius: 0px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 0, 0, 0, 0.55 ) } 

/* Popup Theme 5196: Cutting Edge */
.pum-theme-5196, .pum-theme-cutting-edge { background-color: rgba( 0, 0, 0, 0.50 ) } 
.pum-theme-5196 .pum-container, .pum-theme-cutting-edge .pum-container { padding: 18px; border-radius: 0px; border: 1px none #000000; box-shadow: 0px 10px 25px 0px rgba( 2, 2, 2, 0.50 ); background-color: rgba( 30, 115, 190, 1.00 ) } 
.pum-theme-5196 .pum-title, .pum-theme-cutting-edge .pum-title { color: #ffffff; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: Sans-Serif; font-weight: 100; font-size: 26px; line-height: 28px } 
.pum-theme-5196 .pum-content, .pum-theme-cutting-edge .pum-content { color: #ffffff; font-family: inherit; font-weight: 100 } 
.pum-theme-5196 .pum-content + .pum-close, .pum-theme-cutting-edge .pum-content + .pum-close { position: absolute; height: 24px; width: 24px; left: auto; right: 0px; bottom: auto; top: 0px; padding: 0px; color: #1e73be; font-family: Times New Roman; font-weight: 100; font-size: 32px; line-height: 24px; border: 1px none #ffffff; border-radius: 0px; box-shadow: -1px 1px 1px 0px rgba( 2, 2, 2, 0.10 ); text-shadow: -1px 1px 1px rgba( 0, 0, 0, 0.10 ); background-color: rgba( 238, 238, 34, 1.00 ) } 

/* Popup Theme 5194: Enterprise Blue */
.pum-theme-5194, .pum-theme-enterprise-blue { background-color: rgba( 0, 0, 0, 0.70 ) } 
.pum-theme-5194 .pum-container, .pum-theme-enterprise-blue .pum-container { padding: 28px; border-radius: 5px; border: 1px none #000000; box-shadow: 0px 10px 25px 4px rgba( 2, 2, 2, 0.50 ); background-color: rgba( 255, 255, 255, 1.00 ) } 
.pum-theme-5194 .pum-title, .pum-theme-enterprise-blue .pum-title { color: #315b7c; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 100; font-size: 34px; line-height: 36px } 
.pum-theme-5194 .pum-content, .pum-theme-enterprise-blue .pum-content { color: #2d2d2d; font-family: inherit; font-weight: 100 } 
.pum-theme-5194 .pum-content + .pum-close, .pum-theme-enterprise-blue .pum-content + .pum-close { position: absolute; height: 28px; width: 28px; left: auto; right: 8px; bottom: auto; top: 8px; padding: 4px; color: #ffffff; font-family: Times New Roman; font-weight: 100; font-size: 20px; line-height: 20px; border: 1px none #ffffff; border-radius: 42px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 49, 91, 124, 1.00 ) } 

/* Popup Theme 5195: Hello Box */
.pum-theme-5195, .pum-theme-hello-box { background-color: rgba( 0, 0, 0, 0.75 ) } 
.pum-theme-5195 .pum-container, .pum-theme-hello-box .pum-container { padding: 30px; border-radius: 80px; border: 14px solid #81d742; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ); background-color: rgba( 255, 255, 255, 1.00 ) } 
.pum-theme-5195 .pum-title, .pum-theme-hello-box .pum-title { color: #2d2d2d; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: Montserrat; font-weight: 100; font-size: 32px; line-height: 36px } 
.pum-theme-5195 .pum-content, .pum-theme-hello-box .pum-content { color: #2d2d2d; font-family: inherit; font-weight: 100 } 
.pum-theme-5195 .pum-content + .pum-close, .pum-theme-hello-box .pum-content + .pum-close { position: absolute; height: auto; width: auto; left: auto; right: -30px; bottom: auto; top: -30px; padding: 0px; color: #2d2d2d; font-family: Times New Roman; font-weight: 100; font-size: 32px; line-height: 28px; border: 1px none #ffffff; border-radius: 28px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 255, 255, 255, 1.00 ) } 

/* Popup Theme 5193: Light Box */
.pum-theme-5193, .pum-theme-lightbox { background-color: rgba( 0, 0, 0, 0.60 ) } 
.pum-theme-5193 .pum-container, .pum-theme-lightbox .pum-container { padding: 18px; border-radius: 3px; border: 8px solid #000000; box-shadow: 0px 0px 30px 0px rgba( 2, 2, 2, 1.00 ); background-color: rgba( 255, 255, 255, 1.00 ) } 
.pum-theme-5193 .pum-title, .pum-theme-lightbox .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 100; font-size: 32px; line-height: 36px } 
.pum-theme-5193 .pum-content, .pum-theme-lightbox .pum-content { color: #000000; font-family: inherit; font-weight: 100 } 
.pum-theme-5193 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close { position: absolute; height: 26px; width: 26px; left: auto; right: -13px; bottom: auto; top: -13px; padding: 0px; color: #ffffff; font-family: Arial; font-weight: 100; font-size: 24px; line-height: 24px; border: 2px solid #ffffff; border-radius: 26px; box-shadow: 0px 0px 15px 1px rgba( 2, 2, 2, 0.75 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 0, 0, 0, 1.00 ) } 

/* Popup Theme 5192: Default Theme */
.pum-theme-5192, .pum-theme-default-theme { background-color: rgba( 255, 255, 255, 1.00 ) } 
.pum-theme-5192 .pum-container, .pum-theme-default-theme .pum-container { padding: 18px; border-radius: 0px; border: 1px none #000000; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 ); background-color: rgba( 249, 249, 249, 1.00 ) } 
.pum-theme-5192 .pum-title, .pum-theme-default-theme .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: 400; font-size: 32px; font-style: normal; line-height: 36px } 
.pum-theme-5192 .pum-content, .pum-theme-default-theme .pum-content { color: #8c8c8c; font-family: inherit; font-weight: 400; font-style: inherit } 
.pum-theme-5192 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close { position: absolute; height: auto; width: auto; left: auto; right: 0px; bottom: auto; top: 0px; padding: 8px; color: #ffffff; font-family: inherit; font-weight: 400; font-size: 12px; font-style: inherit; line-height: 36px; border: 1px none #ffffff; border-radius: 0px; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 0, 183, 205, 1.00 ) } 

#pum-5387 {z-index: 1999999999}
#pum-5201 {z-index: 1999999999}
#pum-5200 {z-index: 1999999999}

</style>
<style id='cs-inline-css' type='text/css'>
 a,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,.x-comment-time:hover,#reply-title small a,.comment-reply-link:hover,.x-comment-author a:hover,.x-recent-posts a:hover .h-recent-posts{color:#2a2034;}a:hover,#reply-title small a:hover{color:#3D4046;}.entry-title:before{color:#dddddd;}a.x-img-thumbnail:hover,li.bypostauthor > article.comment{border-color:#2a2034;}.flex-direction-nav a,.flex-control-nav a:hover,.flex-control-nav a.flex-active,.x-dropcap,.x-skill-bar .bar,.x-pricing-column.featured h2,.h-comments-title small,.x-pagination a:hover,.woocommerce-pagination a:hover,.x-entry-share .x-share:hover,.entry-thumb,.widget_tag_cloud .tagcloud a:hover,.widget_product_tag_cloud .tagcloud a:hover,.x-highlight,.x-recent-posts .x-recent-posts-img:after,.x-portfolio-filters{background-color:#2a2034;}.x-portfolio-filters:hover{background-color:#3D4046;}.x-main{width:calc(72% - 3.20197%);}.x-sidebar{width:calc(100% - 3.20197% - 72%);}.h-landmark{font-weight:400;}.x-comment-author a{color:hsl(0,0%,21%);}.x-comment-author a,.comment-form-author label,.comment-form-email label,.comment-form-url label,.comment-form-rating label,.comment-form-comment label,.widget_calendar #wp-calendar caption,.widget_calendar #wp-calendar th,.x-accordion-heading .x-accordion-toggle,.x-nav-tabs > li > a:hover,.x-nav-tabs > .active > a,.x-nav-tabs > .active > a:hover{color:#2a2034;}.widget_calendar #wp-calendar th{border-bottom-color:#2a2034;}.x-pagination span.current,.woocommerce-pagination span[aria-current],.x-portfolio-filters-menu,.widget_tag_cloud .tagcloud a,.h-feature-headline span i,.widget_price_filter .ui-slider .ui-slider-handle{background-color:#2a2034;}@media (max-width:978.98px){}html{font-size:16px;}@media (min-width:480px){html{font-size:16px;}}@media (min-width:767px){html{font-size:16px;}}@media (min-width:979px){html{font-size:16px;}}@media (min-width:1200px){html{font-size:16px;}}body{font-style:normal;font-weight:400;color:hsl(0,0%,21%);background-color:#ffffff;}.w-b{font-weight:400 !important;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:"Poppins",sans-serif;font-style:normal;font-weight:500;}h1,.h1{letter-spacing:-0.035em;}h2,.h2{letter-spacing:-0.035em;}h3,.h3{letter-spacing:-0.035em;}h4,.h4{letter-spacing:-0.035em;}h5,.h5{letter-spacing:-0.035em;}h6,.h6{letter-spacing:-0.035em;}.w-h{font-weight:500 !important;}.x-container.width{width:88%;}.x-container.max{max-width:1035px;}.x-bar-content.x-container.width{flex-basis:88%;}.x-main.full{float:none;display:block;width:auto;}@media (max-width:978.98px){.x-main.full,.x-main.left,.x-main.right,.x-sidebar.left,.x-sidebar.right{float:none;display:block;width:auto !important;}}.entry-header,.entry-content{font-size:1rem;}body,input,button,select,textarea{font-family:"Lato",sans-serif;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,.h1 a,.h2 a,.h3 a,.h4 a,.h5 a,.h6 a,blockquote{color:#2a2034;}.cfc-h-tx{color:#2a2034 !important;}.cfc-h-bd{border-color:#2a2034 !important;}.cfc-h-bg{background-color:#2a2034 !important;}.cfc-b-tx{color:hsl(0,0%,21%) !important;}.cfc-b-bd{border-color:hsl(0,0%,21%) !important;}.cfc-b-bg{background-color:hsl(0,0%,21%) !important;}.x-btn,.button,[type="submit"]{color:#fff;border-color:#2a2d34;background-color:#2a2d34;margin-bottom:0.25em;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.5);box-shadow:0 0.25em 0 0 #2a2d34,0 4px 9px rgba(0,0,0,0.75);border-radius:0.25em;padding:0.579em 1.105em 0.842em;font-size:19px;}.x-btn:hover,.button:hover,[type="submit"]:hover{color:#ffffff;border-color:#DB030E;background-color:#DB030E;margin-bottom:0.25em;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.5);box-shadow:0 0.25em 0 0 rgb(197,0,12),0 4px 9px rgba(0,0,0,0.75);}.x-btn.x-btn-real,.x-btn.x-btn-real:hover{margin-bottom:0.25em;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.65);}.x-btn.x-btn-real{box-shadow:0 0.25em 0 0 #2a2d34,0 4px 9px rgba(0,0,0,0.75);}.x-btn.x-btn-real:hover{box-shadow:0 0.25em 0 0 rgb(197,0,12),0 4px 9px rgba(0,0,0,0.75);}.x-btn.x-btn-flat,.x-btn.x-btn-flat:hover{margin-bottom:0;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.65);box-shadow:none;}.x-btn.x-btn-transparent,.x-btn.x-btn-transparent:hover{margin-bottom:0;border-width:3px;text-shadow:none;text-transform:uppercase;background-color:transparent;box-shadow:none;}body .gform_wrapper .gfield_required{color:#2a2034;}body .gform_wrapper h2.gsection_title,body .gform_wrapper h3.gform_title,body .gform_wrapper .top_label .gfield_label,body .gform_wrapper .left_label .gfield_label,body .gform_wrapper .right_label .gfield_label{font-weight:500;}body .gform_wrapper h2.gsection_title{letter-spacing:-0.035emem !important;}body .gform_wrapper h3.gform_title{letter-spacing:-0.035emem !important;}body .gform_wrapper .top_label .gfield_label,body .gform_wrapper .left_label .gfield_label,body .gform_wrapper .right_label .gfield_label{color:#2a2034;}body .gform_wrapper .validation_message{font-weight:400;}.x-topbar .p-info,.x-topbar .p-info a,.x-topbar .x-social-global a{color:#ffffff;}.x-topbar .p-info a:hover{color:#959baf;}.x-topbar{background-color:#2f1c49;}.x-navbar .desktop .x-nav > li:before{padding-top:41px;}.x-navbar .desktop .x-nav > li > a,.x-navbar .desktop .sub-menu li > a,.x-navbar .mobile .x-nav li a{color:#2A2D34;}.x-navbar .desktop .x-nav > li > a:hover,.x-navbar .desktop .x-nav > .x-active > a,.x-navbar .desktop .x-nav > .current-menu-item > a,.x-navbar .desktop .sub-menu li > a:hover,.x-navbar .desktop .sub-menu li.x-active > a,.x-navbar .desktop .sub-menu li.current-menu-item > a,.x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a,.x-navbar .mobile .x-nav li > a:hover,.x-navbar .mobile .x-nav li.x-active > a,.x-navbar .mobile .x-nav li.current-menu-item > a{color:#DB030E;}.x-btn-navbar,.x-btn-navbar:hover{color:#ffffff;}.x-navbar .desktop .sub-menu li:before,.x-navbar .desktop .sub-menu li:after{background-color:#2A2D34;}.x-navbar,.x-navbar .sub-menu{background-color:rgb(255,255,255) !important;}.x-btn-navbar,.x-btn-navbar.collapsed:hover{background-color:#2f1c49;}.x-btn-navbar.collapsed{background-color:#db030e;}.x-navbar .desktop .x-nav > li > a:hover > span,.x-navbar .desktop .x-nav > li.x-active > a > span,.x-navbar .desktop .x-nav > li.current-menu-item > a > span{box-shadow:0 2px 0 0 #DB030E;}.x-navbar .desktop .x-nav > li > a{height:90px;padding-top:41px;}.x-navbar .desktop .x-nav > li ul{top:90px;}.x-colophon.bottom{background-color:#DB030E;}.x-colophon.bottom,.x-colophon.bottom a,.x-colophon.bottom .x-social-global a{color:rgb(0,0,0);}.x-navbar-inner{min-height:90px;}.x-brand{margin-top:12px;font-family:"Poppins",sans-serif;font-size:24px;font-style:normal;font-weight:700;letter-spacing:-1em;color:#272727;}.x-brand:hover,.x-brand:focus{color:#272727;}.x-brand img{width:calc(350px / 2);}.x-navbar .x-nav-wrap .x-nav > li > a{font-family:"Poppins",sans-serif;font-style:normal;font-weight:700;letter-spacing:0.085em;}.x-navbar .desktop .x-nav > li > a{font-size:15px;}.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce){padding-left:27px;padding-right:27px;}.x-navbar .desktop .x-nav > li > a > span{margin-right:-0.085em;}.x-btn-navbar{margin-top:24px;}.x-btn-navbar,.x-btn-navbar.collapsed{font-size:20px;}@media (max-width:979px){.x-widgetbar{left:0;right:0;}}.x-colophon.bottom{background-color:#DB030E;}.x-colophon.bottom,.x-colophon.bottom a,.x-colophon.bottom .x-social-global a{color:rgb(0,0,0);} @font-face{font-family:'FontAwesomePro';font-style:normal;font-weight:900;font-display:block;src:url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-solid-900.woff2') format('woff2'),url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-solid-900.woff') format('woff'),url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-solid-900.ttf') format('truetype');}[data-x-fa-pro-icon]{font-family:"FontAwesomePro" !important;}[data-x-fa-pro-icon]:before{content:attr(data-x-fa-pro-icon);}[data-x-icon],[data-x-icon-o],[data-x-icon-l],[data-x-icon-s],[data-x-icon-b],[data-x-fa-pro-icon],[class*="cs-fa-"]{display:inline-block;font-style:normal;font-weight:400;text-decoration:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}[data-x-icon].left,[data-x-icon-o].left,[data-x-icon-l].left,[data-x-icon-s].left,[data-x-icon-b].left,[data-x-fa-pro-icon].left,[class*="cs-fa-"].left{margin-right:0.5em;}[data-x-icon].right,[data-x-icon-o].right,[data-x-icon-l].right,[data-x-icon-s].right,[data-x-icon-b].right,[data-x-fa-pro-icon].right,[class*="cs-fa-"].right{margin-left:0.5em;}[data-x-icon]:before,[data-x-icon-o]:before,[data-x-icon-l]:before,[data-x-icon-s]:before,[data-x-icon-b]:before,[data-x-fa-pro-icon]:before,[class*="cs-fa-"]:before{line-height:1;}@font-face{font-family:'FontAwesome';font-style:normal;font-weight:900;font-display:block;src:url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-solid-900.woff2') format('woff2'),url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-solid-900.woff') format('woff'),url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-solid-900.ttf') format('truetype');}[data-x-icon],[data-x-icon-s],[data-x-icon][class*="cs-fa-"]{font-family:"FontAwesome" !important;font-weight:900;}[data-x-icon]:before,[data-x-icon][class*="cs-fa-"]:before{content:attr(data-x-icon);}[data-x-icon-s]:before{content:attr(data-x-icon-s);}@font-face{font-family:'FontAwesomeRegular';font-style:normal;font-weight:400;font-display:block;src:url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-regular-400.woff2') format('woff2'),url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-regular-400.woff') format('woff'),url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-regular-400.ttf') format('truetype');}@font-face{font-family:'FontAwesomePro';font-style:normal;font-weight:400;font-display:block;src:url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-regular-400.woff2') format('woff2'),url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-regular-400.woff') format('woff'),url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-regular-400.ttf') format('truetype');}[data-x-icon-o]{font-family:"FontAwesomeRegular" !important;}[data-x-icon-o]:before{content:attr(data-x-icon-o);}@font-face{font-family:'FontAwesomeLight';font-style:normal;font-weight:300;font-display:block;src:url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-light-300.woff2') format('woff2'),url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-light-300.woff') format('woff'),url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-light-300.ttf') format('truetype');}@font-face{font-family:'FontAwesomePro';font-style:normal;font-weight:300;font-display:block;src:url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-light-300.woff2') format('woff2'),url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-light-300.woff') format('woff'),url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-light-300.ttf') format('truetype');}[data-x-icon-l]{font-family:"FontAwesomeLight" !important;font-weight:300;}[data-x-icon-l]:before{content:attr(data-x-icon-l);}@font-face{font-family:'FontAwesomeBrands';font-style:normal;font-weight:normal;font-display:block;src:url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-brands-400.woff2') format('woff2'),url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-brands-400.woff') format('woff'),url('https://maplemutual.com/wp-content/plugins/cornerstone/assets/fonts/fa-brands-400.ttf') format('truetype');}[data-x-icon-b]{font-family:"FontAwesomeBrands" !important;}[data-x-icon-b]:before{content:attr(data-x-icon-b);} .m12k-0.x-row{z-index:1;margin-right:auto;margin-left:auto;border:0;padding-top:0px;padding-right:15%;padding-bottom:0px;padding-left:15%;font-size:1em;}.m12k-0 > .x-row-inner{flex-direction:row;justify-content:flex-start;align-items:stretch;align-content:stretch;margin-top:calc((20px / 2) * -1);margin-right:calc((20px / 2) * -1);margin-bottom:calc((20px / 2) * -1);margin-left:calc((20px / 2) * -1);}.m12k-0 > .x-row-inner > *{flex-grow:1;margin-top:calc(20px / 2);margin-bottom:calc(20px / 2);margin-right:calc(20px / 2);margin-left:calc(20px / 2);}.m12k-0 > .x-row-inner > *:nth-child(1n - 0) {flex-basis:calc(100% - 20px);}.m12k-1.x-col{z-index:auto;border:0;font-size:1em;} .x-navbar{box-shadow:0 0 35px rgba(0,0,0,0.25);}.x-navbar .desktop .x-nav > li > a:hover > span,.x-navbar .desktop .x-nav > li.x-active > a > span,.x-navbar .desktop .x-nav > li.current-menu-item > a > span{box-shadow:none;}.x-navbar .desktop .x-nav > li > a > span > i{opacity:0.5;}.x-navbar .desktop .x-nav > li > a:hover > span > i,.x-navbar .desktop .x-nav > li.x-active > a > span > i,.x-navbar .desktop .x-nav > li.current-menu-item > a > span > i{opacity:1;}.x-btn,.button,input[type="submit"]{text-transform:uppercase;text-shadow:none;font-weight:bold;font-size:14px !important;letter-spacing:1px;padding:1em 3em !important;}.x-btn.button-purple,.button.button-purple,input[type="submit"].button-purple{color:#ffffff;border-color:#38255d;background-color:#38255d;box-shadow:0 0.25em 0 0 #211d40,0 4px 9px rgba(0,0,0,0.75);}.x-btn.button-purple:hover,.button.button-purple:hover,input[type="submit"]:hover{color:#ffffff;border-color:#211d40;background-color:#211d40;box-shadow:0 0.25em 0 0 #191631,0 4px 9px rgba(0,0,0,0.75);}.period-white{color:#fff;}.period-yellow{color:#c59d2c;}.accent-yellow{color:#c59d2c;}.x-li-icon i{color:#c59d2c;}.section-icon{width:2.5em;height:2.5em;font-size:1.5em;line-height:2.5em;color:#fff;background-color:rgba(0,0,0,0.1);border-radius:100em;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2);}.admissions-icon{font-size:2.5em;line-height:1;opacity:0.425;}.dark-text{color:#333;}.x-accordion{font-size:0.85em;}.x-accordion-inner{background-color:#fff;}.img-gallery{display:block;width:400px;margin:0 auto;box-shadow:0 0 35px rgba(0,0,0,0.285);}.x-colophon.top{background-color:#E8EDEA;font-size:0.875em;}.x-colophon.top a{color:#003B84;}.x-colophon.top a:hover,.x-colophon.top a:focus{color:#2A2D34;}header .x-container.max{max-width:100%;}header .x-container.width{width:90%;}footer .x-social-global a{background-color:#F3F6F4;box-shadow:0 8px 8px 0 rgb(103 151 255 / 10%),0px 8px 8px 0px rgb(103 151 255 / 10%);}footer #menu-primary-menu li a{color:#F3F6F4 !important;font-size:12px;}footer .x-colophon-content a{color:#F3F6F4 !important;text-decoration:underline;}.x-colophon.bottom .x-nav li:before{color:#F3F6F4;}.display_none{display:none;}.x-recent-posts a{border-radius:10px;box-shadow:0 4px 4px 0 rgb(103 151 255 / 10%),0 4px 4px 0 rgb(103 151 255 / 10%);}.section-icon{box-shadow:0 8px 8px 0 rgb(103 151 255 / 10%),0px 8px 8px 0px rgb(103 151 255 / 10%);}.section-icon:hover{animation:pulse 1s 1;}footer .x-icon:before{color:#DB030E}.new-events-btn:hover{background-color:#f5f5f5 !important;}.x-recent-posts a .x-recent-posts-img{background:center center/contain no-repeat;}
</style>
<script type="text/javascript" src="https://maplemutual.com/wp-includes/js/jquery/jquery.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://maplemutual.com/wp-includes/js/jquery/jquery-migrate.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://maplemutual.com/wp-content/plugins/google-analytics-for-wordpress/assets/js/frontend-gtag.js?ver=1710835790" id="monsterinsights-frontend-script-js"></script>
<script data-cfasync="false" data-wpfc-render="false" type="text/javascript" id='monsterinsights-frontend-script-js-extra'>/* <![CDATA[ */
var monsterinsights_frontend = {"js_events_tracking":"true","download_extensions":"doc,pdf,ppt,zip,xls,docx,pptx,xlsx","inbound_paths":"[]","home_url":"https:\/\/maplemutual.com","hash_tracking":"false","v4_id":"G-NH93TBRMY0"};/* ]]> */
</script>
<link rel="https://api.w.org/" href="https://maplemutual.com/wp-json/" /><link rel="alternate" type="application/json" href="https://maplemutual.com/wp-json/wp/v2/pages/1388" /><link rel="alternate" type="application/json+oembed" href="https://maplemutual.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fmaplemutual.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://maplemutual.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fmaplemutual.com%2F&#038;format=xml" />
<style type="text/css">
	span.oe_textdirection { unicode-bidi: bidi-override; direction: rtl; }
	span.oe_displaynone { display: none; }
</style>
<script>   document.addEventListener("input", function(e) {
                if(!e.target.matches('#price1, #price2, #price3, #price4, #policynum2, #policynum3, #policynum4')) return;

                document.getElementById("charge_total").value = Number(document.getElementById("price1").value) + Number(document.getElementById("price2").value) + Number(document.getElementById("price3").value) + Number(document.getElementById("price4").value); 

                let total_value = Number( document.getElementById("charge_total").value ).toFixed(2);
                document.getElementById("charge_total").value = total_value
                
                if( isNaN( document.getElementById("charge_total").value)){
                      document.getElementById("charge_total").value = "0.00";					  
                 }else{
					 
					 // If price field has a value then set corresponding policy number field box attribute to required
                    if( document.getElementById("price2").value > 0){
                        document.getElementById("policynum2").setAttribute("required","");
						document.getElementById("quantity2").value = "1";
						
                    }
					 if( document.getElementById("price3").value > 0){
                        document.getElementById("policynum3").setAttribute("required","");
						 document.getElementById("quantity3").value = "1";
                    }
					 if( document.getElementById("price4").value > 0){
                        document.getElementById("policynum4").setAttribute("required","");
						 document.getElementById("quantity4").value = "1";
                    }
					 
					 //REMOVE Required Attribute from policy field if price field is empty
					 if( document.getElementById("price2").value.length == 0){
                        document.getElementById("policynum2").removeAttribute("required");
						 document.getElementById("quantity2").value = "0";
                    }
					 
					 if( document.getElementById("price3").value.length == 0){
                        document.getElementById("policynum3").removeAttribute("required");
						 document.getElementById("quantity3").value = "0";
                    }
					 
					  if( document.getElementById("price4").value.length == 0){
                        document.getElementById("policynum4").removeAttribute("required");
						  document.getElementById("quantity4").value = "0";
                    }
					 
                }

	            // if policy number field is filled in, but price field is empty
	             if( document.getElementById("policynum2").value.length > 0){
                        document.getElementById("price2").setAttribute("required","");
                 }else{ 
					   // if policy number field is empty, remove required attribute
                        document.getElementById("price2").removeAttribute("required");
				 }
	   
	             
	               if( document.getElementById("policynum3").value.length > 0){
                        document.getElementById("price3").setAttribute("required","");
                 }else{ 
                        document.getElementById("price3").removeAttribute("required");
				 }
	   
	               if( document.getElementById("policynum4").value.length > 0){
                        document.getElementById("price4").setAttribute("required","");
                 }else{ 
                        document.getElementById("price4").removeAttribute("required");
				 }
	   
	            if( isNaN( document.getElementById("price1").value)){
				    let price1_input = document.getElementById('price1');
                       price1_input.style.borderColor = 'red';
			   }else{
				   let price1_input = document.getElementById('price1');

                       price1_input.style.borderColor = 'lightgray';
			   }
	   
	           
	            if( isNaN( document.getElementById("price2").value)){
				    let price1_input = document.getElementById('price2');
                       price1_input.style.borderColor = 'red';
			   }else{
				   let price1_input = document.getElementById('price2');

                       price1_input.style.borderColor = 'lightgray';
			   }
	   
	            if( isNaN( document.getElementById("price3").value)){
				    let price1_input = document.getElementById('price3');
                       price1_input.style.borderColor = 'red';
			   }else{
				   let price1_input = document.getElementById('price3');

                       price1_input.style.borderColor = 'lightgray';
			   }
	   
	            if( isNaN( document.getElementById("price4").value)){
				    let price1_input = document.getElementById('price4');
                       price1_input.style.borderColor = 'red';
			   }else{
				   let price1_input = document.getElementById('price4');

                       price1_input.style.borderColor = 'lightgray';
			   }
	   
	           if( document.getElementById("charge_total").value == 0){
				   document.getElementById("submit").setAttribute('disabled', 'disabled');
				}else{
				   document.getElementById("submit").removeAttribute('disabled');	 
				}
	   
            });

function NumOfDecimal() {
	
	  if( !(isNaN( document.getElementById("price1").value)) && document.getElementById("price1").value.length > 0){
		  let price1value = Number( document.getElementById("price1").value ).toFixed(2);
          document.getElementById("price1").value = price1value;
	   }

	    if( !(isNaN( document.getElementById("price2").value)) && document.getElementById("price2").value.length > 0 ){
		  let price2value = Number( document.getElementById("price2").value ).toFixed(2);
          document.getElementById("price2").value = price2value;
	   }
	
	     if( !(isNaN( document.getElementById("price3").value)) && document.getElementById("price3").value.length > 0 ){
		  let price3value = Number( document.getElementById("price3").value ).toFixed(2);
          document.getElementById("price3").value = price3value;
	   }
	
	    if( !(isNaN( document.getElementById("price4").value)) && document.getElementById("price4").value.length > 0 ){
		  let price4value = Number( document.getElementById("price4").value ).toFixed(2);
          document.getElementById("price4").value = price4value;
	   }
 
}</script><meta name="generator" content="Powered by Slider Revolution 6.5.7 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-N4K7DH4');</script>
<!-- End Google Tag Manager -->


<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-105650797-28', 'auto');
  ga('send', 'pageview');

</script><link rel="icon" href="https://maplemutual.com/wp-content/uploads/2021/09/cropped-final_MMI_icon_colour-32x32.png" sizes="32x32" />
<link rel="icon" href="https://maplemutual.com/wp-content/uploads/2021/09/cropped-final_MMI_icon_colour-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://maplemutual.com/wp-content/uploads/2021/09/cropped-final_MMI_icon_colour-180x180.png" />
<meta name="msapplication-TileImage" content="https://maplemutual.com/wp-content/uploads/2021/09/cropped-final_MMI_icon_colour-270x270.png" />
<script type="text/javascript">function setREVStartSize(e){
			//window.requestAnimationFrame(function() {				 
				window.RSIW = window.RSIW===undefined ? window.innerWidth : window.RSIW;	
				window.RSIH = window.RSIH===undefined ? window.innerHeight : window.RSIH;	
				try {								
					var pw = document.getElementById(e.c).parentNode.offsetWidth,
						newh;
					pw = pw===0 || isNaN(pw) ? window.RSIW : pw;
					e.tabw = e.tabw===undefined ? 0 : parseInt(e.tabw);
					e.thumbw = e.thumbw===undefined ? 0 : parseInt(e.thumbw);
					e.tabh = e.tabh===undefined ? 0 : parseInt(e.tabh);
					e.thumbh = e.thumbh===undefined ? 0 : parseInt(e.thumbh);
					e.tabhide = e.tabhide===undefined ? 0 : parseInt(e.tabhide);
					e.thumbhide = e.thumbhide===undefined ? 0 : parseInt(e.thumbhide);
					e.mh = e.mh===undefined || e.mh=="" || e.mh==="auto" ? 0 : parseInt(e.mh,0);		
					if(e.layout==="fullscreen" || e.l==="fullscreen") 						
						newh = Math.max(e.mh,window.RSIH);					
					else{					
						e.gw = Array.isArray(e.gw) ? e.gw : [e.gw];
						for (var i in e.rl) if (e.gw[i]===undefined || e.gw[i]===0) e.gw[i] = e.gw[i-1];					
						e.gh = e.el===undefined || e.el==="" || (Array.isArray(e.el) && e.el.length==0)? e.gh : e.el;
						e.gh = Array.isArray(e.gh) ? e.gh : [e.gh];
						for (var i in e.rl) if (e.gh[i]===undefined || e.gh[i]===0) e.gh[i] = e.gh[i-1];
											
						var nl = new Array(e.rl.length),
							ix = 0,						
							sl;					
						e.tabw = e.tabhide>=pw ? 0 : e.tabw;
						e.thumbw = e.thumbhide>=pw ? 0 : e.thumbw;
						e.tabh = e.tabhide>=pw ? 0 : e.tabh;
						e.thumbh = e.thumbhide>=pw ? 0 : e.thumbh;					
						for (var i in e.rl) nl[i] = e.rl[i]<window.RSIW ? 0 : e.rl[i];
						sl = nl[0];									
						for (var i in nl) if (sl>nl[i] && nl[i]>0) { sl = nl[i]; ix=i;}															
						var m = pw>(e.gw[ix]+e.tabw+e.thumbw) ? 1 : (pw-(e.tabw+e.thumbw)) / (e.gw[ix]);					
						newh =  (e.gh[ix] * m) + (e.tabh + e.thumbh);
					}
					var el = document.getElementById(e.c);
					if (el!==null && el) el.style.height = newh+"px";					
					el = document.getElementById(e.c+"_wrapper");
					if (el!==null && el) {
						el.style.height = newh+"px";
						el.style.display = "block";
					}
				} catch(e){
					console.log("Failure at Presize of Slider:" + e)
				}					   
			//});
		  };</script>
<link rel="stylesheet" href="//fonts.googleapis.com/css?family=Lato:400,400i,700,700i%7CPoppins:500,700&#038;subset=latin,latin-ext&#038;display=auto" type="text/css" media="all" data-x-google-fonts/></head>

<body data-rsssl=1 class="home page-template page-template-template-blank-4 page-template-template-blank-4-php page page-id-1388 x-renew x-full-width-layout-active x-content-sidebar-active x-navbar-static-active cornerstone-v6_0_7 x-v9_0_6">
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-N4K7DH4"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

  
  
  <div id="x-root" class="x-root">

    
    <div id="top" class="site">

    
  
  <header class="masthead masthead-inline" role="banner">
    
    

  <div class="x-navbar-wrap">
    <div class="x-navbar">
      <div class="x-navbar-inner">
        <div class="x-container max width">
          
<a href="https://maplemutual.com/" class="x-brand img">
  <img src="//maplemutual.com/wp-content/uploads/2022/07/MMI-red-ctc.png" alt="Maple Mutual Insurance"></a>
          
<a href="#" id="x-btn-navbar" class="x-btn-navbar collapsed" data-x-toggle="collapse-b" data-x-toggleable="x-nav-wrap-mobile" aria-expanded="false" aria-controls="x-nav-wrap-mobile" role="button">
  <i class="x-icon-bars" data-x-icon-s="&#xf0c9;"></i>
  <span class="visually-hidden">Navigation</span>
</a>

<nav class="x-nav-wrap desktop" role="navigation">
  <ul id="menu-home" class="x-nav"><li id="menu-item-15" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-15"><a href="#"><span>Products</span></a>
<ul class="sub-menu">
	<li id="menu-item-1488" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1488"><a href="https://maplemutual.com/why-maple-mutual/"><span>Why Maple Mutual?</span></a></li>
	<li id="menu-item-3209" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3209"><a href="https://maplemutual.com/residential"><span>Home &#038; Content Insurance</span></a></li>
	<li id="menu-item-99" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-99"><a href="https://maplemutual.com/agricultural/"><span>Farm Insurance</span></a></li>
	<li id="menu-item-98" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-98"><a href="https://maplemutual.com/business/"><span>Commercial Insurance</span></a></li>
	<li id="menu-item-97" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-97"><a href="https://maplemutual.com/vehicle/"><span>Auto Insurance</span></a></li>
	<li id="menu-item-2878" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2878"><a href="https://maplemutual.com/legal-assist/"><span>Legal Assist</span></a></li>
</ul>
</li>
<li id="menu-item-1476" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1476"><a href="#"><span>Our Team</span></a>
<ul class="sub-menu">
	<li id="menu-item-103" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-103"><a href="https://maplemutual.com/executive-management/"><span>Executive Management</span></a></li>
	<li id="menu-item-102" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-102"><a href="https://maplemutual.com/agents/"><span>Agents</span></a></li>
	<li id="menu-item-104" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-104"><a href="https://maplemutual.com/board-of-directors/"><span>Directors</span></a></li>
	<li id="menu-item-1554" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1554"><a href="https://maplemutual.com/broker/"><span>Brokers</span></a></li>
	<li id="menu-item-1489" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1489"><a href="https://maplemutual.com/contact/"><span>Staff Directory</span></a></li>
	<li id="menu-item-3007" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3007"><a href="https://maplemutual.com/testimonials/"><span>Testimonials</span></a></li>
</ul>
</li>
<li id="menu-item-294" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-294"><a href="https://maplemutual.com/maple-mutual-insurance-online-payments/"><span>Make Payment</span></a>
<ul class="sub-menu">
	<li id="menu-item-715" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-715"><a href="https://maplemutual.com/payment-options/"><span>Payment Options</span></a></li>
</ul>
</li>
<li id="menu-item-3244" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-3244"><a href="#"><span>Request A Quote</span></a>
<ul class="sub-menu">
	<li id="menu-item-3247" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3247"><a href="https://onlinequote.maplemutual.com/oqs-server/static/oqs-angular/index.html#/quote/"><span>Auto Insurance</span></a></li>
	<li id="menu-item-3248" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3248"><a href="https://onlinequote.maplemutual.com/oqs-server/static/oqs-angular/index.html#/quote/"><span>Home &#038; Content Insurance</span></a></li>
	<li id="menu-item-3249" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3249"><a href="https://maplemutual.com/request-a-quote/"><span>Farm Insurance</span></a></li>
	<li id="menu-item-3250" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3250"><a href="https://maplemutual.com/request-a-quote/"><span>Commercial Insurance</span></a></li>
</ul>
</li>
<li id="menu-item-153" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-153"><a href="https://maplemutual.com/claims/"><span>Claims</span></a>
<ul class="sub-menu">
	<li id="menu-item-2444" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2444"><a href="https://maplemutual.com/claims-feedback-form-2/"><span>Claims Feedback Form</span></a></li>
</ul>
</li>
<li id="menu-item-1474" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1474"><a href="#"><span>Contact</span></a>
<ul class="sub-menu">
	<li id="menu-item-1473" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1473"><a href="https://maplemutual.com/contact-4/"><span>Get In Touch</span></a></li>
	<li id="menu-item-152" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-152"><a href="https://maplemutual.com/contact/"><span>Staff Directory</span></a></li>
</ul>
</li>
<li id="menu-item-3284" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-3284"><a href="https://maplemutual.com/philanthropy"><span>Philanthropy</span></a>
<ul class="sub-menu">
	<li id="menu-item-5225" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-5225"><a href="https://maplemutual.com/maple-mutual-supports-its-communities/"><span>Maple Mutual Supports Its Communities</span></a></li>
</ul>
</li>
</ul></nav>

<div id="x-nav-wrap-mobile" class="x-nav-wrap mobile x-collapsed" data-x-toggleable="x-nav-wrap-mobile" data-x-toggle-collapse="1" aria-hidden="true" aria-labelledby="x-btn-navbar">
  <ul id="menu-home-1" class="x-nav"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-15"><a href="#"><span>Products</span></a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1488"><a href="https://maplemutual.com/why-maple-mutual/"><span>Why Maple Mutual?</span></a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3209"><a href="https://maplemutual.com/residential"><span>Home &#038; Content Insurance</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-99"><a href="https://maplemutual.com/agricultural/"><span>Farm Insurance</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-98"><a href="https://maplemutual.com/business/"><span>Commercial Insurance</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-97"><a href="https://maplemutual.com/vehicle/"><span>Auto Insurance</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2878"><a href="https://maplemutual.com/legal-assist/"><span>Legal Assist</span></a></li>
</ul>
</li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1476"><a href="#"><span>Our Team</span></a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-103"><a href="https://maplemutual.com/executive-management/"><span>Executive Management</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-102"><a href="https://maplemutual.com/agents/"><span>Agents</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-104"><a href="https://maplemutual.com/board-of-directors/"><span>Directors</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1554"><a href="https://maplemutual.com/broker/"><span>Brokers</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1489"><a href="https://maplemutual.com/contact/"><span>Staff Directory</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3007"><a href="https://maplemutual.com/testimonials/"><span>Testimonials</span></a></li>
</ul>
</li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-294"><a href="https://maplemutual.com/maple-mutual-insurance-online-payments/"><span>Make Payment</span></a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-715"><a href="https://maplemutual.com/payment-options/"><span>Payment Options</span></a></li>
</ul>
</li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-3244"><a href="#"><span>Request A Quote</span></a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3247"><a href="https://onlinequote.maplemutual.com/oqs-server/static/oqs-angular/index.html#/quote/"><span>Auto Insurance</span></a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3248"><a href="https://onlinequote.maplemutual.com/oqs-server/static/oqs-angular/index.html#/quote/"><span>Home &#038; Content Insurance</span></a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3249"><a href="https://maplemutual.com/request-a-quote/"><span>Farm Insurance</span></a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3250"><a href="https://maplemutual.com/request-a-quote/"><span>Commercial Insurance</span></a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-153"><a href="https://maplemutual.com/claims/"><span>Claims</span></a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2444"><a href="https://maplemutual.com/claims-feedback-form-2/"><span>Claims Feedback Form</span></a></li>
</ul>
</li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1474"><a href="#"><span>Contact</span></a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1473"><a href="https://maplemutual.com/contact-4/"><span>Get In Touch</span></a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-152"><a href="https://maplemutual.com/contact/"><span>Staff Directory</span></a></li>
</ul>
</li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-3284"><a href="https://maplemutual.com/philanthropy"><span>Philanthropy</span></a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-5225"><a href="https://maplemutual.com/maple-mutual-supports-its-communities/"><span>Maple Mutual Supports Its Communities</span></a></li>
</ul>
</li>
</ul></div>

        </div>
      </div>
    </div>
  </div>

  </header>

    

  <div class="x-main full" role="main">

    
      <article id="post-1388" class="post-1388 page type-page status-publish hentry no-post-thumbnail">
        

<div class="entry-content content">


  <div id="cs-content" class="cs-content"><div id="x-section-1" class="x-section" style="margin: 0px;padding: 0px; background-color: transparent;" ><div id="" class="x-container" style="margin: 0px auto;padding: 0px;" ><div  class="x-column x-sm x-1-1" style="padding: 0px;" >
			<!-- START Slider 1 REVOLUTION SLIDER 6.5.7 --><p class="rs-p-wp-fix"></p>
			<rs-module-wrap id="rev_slider_3_1_wrapper" data-source="gallery" style="visibility:hidden;background:transparent;padding:0;margin:0px auto;margin-top:0;margin-bottom:0;">
				<rs-module id="rev_slider_3_1" style="" data-version="6.5.7">
					<rs-slides>
						<rs-slide style="position: absolute;" data-key="rs-16" data-title="Slide" data-in="o:0;" data-out="a:false;">
							<img decoding="async" src="//maplemutual.com/wp-content/plugins/revslider/public/assets/assets/dummy.png" title="dresden hero image-min" width="2560" height="1445" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//maplemutual.com/wp-content/uploads/2021/09/dresden-hero-image-min-scaled.jpg" data-no-retina>
<!---->						</rs-slide>
					</rs-slides>
				</rs-module>
				<script type="text/javascript">
					setREVStartSize({c: 'rev_slider_3_1',rl:[1240,1024,778,480],el:[700],gw:[1024],gh:[700],type:'standard',justify:'',layout:'fullwidth',mh:"0"});if (window.RS_MODULES!==undefined && window.RS_MODULES.modules!==undefined && window.RS_MODULES.modules["revslider31"]!==undefined) {window.RS_MODULES.modules["revslider31"].once = false;window.revapi3 = undefined;if (window.RS_MODULES.checkMinimal!==undefined) window.RS_MODULES.checkMinimal()}
				</script>
			</rs-module-wrap>
			<!-- END REVOLUTION SLIDER -->
</div></div></div><div id="x-section-2" class="x-section cs-ta-center" style="margin: 0px;padding: 45px 0px; background-color: hsl(0, 0%, 100%);" ><div id="" class="x-container max width" style="margin: 0px auto;padding: 0px;" ><div  class="x-column x-sm x-1-4" style="padding: 10px;opacity: 0; transform: translate(0, 45px); transition-duration: 750ms; background-color:hsl(0, 0%, 100%);" data-x-element="column" data-x-params="{&quot;fade&quot;:true}" data-fade="true"><i  class="x-icon section-icon home x-icon-home" style="text-align: center;  font-size: 36px; background-color: #DB030E;" data-x-icon-s="&#xf015;" aria-hidden="true"></i><h2  class="h-custom-headline mtm mbn h5" style="color: transparent;"><span><a href="https://maplemutual.com/residential/">Home Insurance</a></span></h2><hr  class="x-gap display_none" style="margin: 20px 0 0 0;"><hr  class="x-gap cs-hide-xl cs-hide-lg cs-hide-md" style="margin: 45px 0 0 0;"><a  class="x-btn display_none x-btn-rounded x-btn-jumbo x-btn-block"  href="https://maplemutual.com/residential/" title="Home Insurance"    data-options="thumbnail: ''"><i  class="x-icon mvn mln mrs x-icon-home" data-x-icon-s="&#xf015;" aria-hidden="true"></i>Home</a></div><div  class="x-column x-sm x-1-4" style="padding: 10px;opacity: 0;transition-duration: 750ms;" data-x-element="column" data-x-params="{&quot;fade&quot;:true}" data-fade="true"><i  class="x-icon section-icon auto x-icon-automobile" style="text-align: center;  font-size: 36px; background-color: #DB030E;" data-x-icon-s="&#xf1b9;" aria-hidden="true"></i><h2  class="h-custom-headline mtm mbn h5" style="color: transparent;"><span><a href="https://maplemutual.com/vehicle/">Auto Insurance</a></span></h2><hr  class="x-gap display_none" style="margin: 20px 0 0 0;"><hr  class="x-gap cs-hide-xl cs-hide-lg cs-hide-md" style="margin: 50px 0 0 0;"><a  class="x-btn display_none x-btn-rounded x-btn-jumbo x-btn-block"  href="https://maplemutual.com/vehicle/" title="Auto Insurance"    data-options="thumbnail: ''"><i  class="x-icon mvn mln mrs x-icon-automobile" data-x-icon-s="&#xf1b9;" aria-hidden="true"></i>Auto</a></div><div  class="x-column x-sm x-1-4" style="padding: 10px;opacity: 0;transition-duration: 750ms;" data-x-element="column" data-x-params="{&quot;fade&quot;:true}" data-fade="true"><i  class="x-icon section-icon farm x-icon-leaf" style="text-align: center;  font-size: 36px; background-color: #DB030E;" data-x-icon-s="&#xf06c;" aria-hidden="true"></i><h2  class="h-custom-headline mtm mbn h5" style="color: transparent;"><span><a href="https://maplemutual.com/agricultural/">Farm Insurance</a></span></h2><hr  class="x-gap display_none" style="margin: 20px 0 0 0;"><a  class="x-btn display_none x-btn-rounded x-btn-jumbo x-btn-block"  href="https://maplemutual.com/agricultural/" title="Farm Insurance"    data-options="thumbnail: ''"><i  class="x-icon mvn mln mrs x-icon-leaf" data-x-icon-s="&#xf06c;" aria-hidden="true"></i>Farm</a></div><div  class="x-column x-sm x-1-4" style="padding: 10px;opacity: 0;transition-duration: 750ms;" data-x-element="column" data-x-params="{&quot;fade&quot;:true}" data-fade="true"><i  class="x-icon section-icon commercial x-icon-building" style="text-align: center;  font-size: 36px; background-color: #DB030E;" data-x-icon-s="&#xf1ad;" aria-hidden="true"></i><h2  class="h-custom-headline mtm mbn h5" style="color: transparent;"><span><a href="https://maplemutual.com/business/">Commercial Insurance</a></span></h2><hr  class="x-gap display_none" style="margin: 20px 0 0 0;"><a  class="x-btn display_none x-btn-rounded x-btn-jumbo x-btn-block"  href="https://maplemutual.com/business/" title="Commercial Insurance"    data-options="thumbnail: ''"><i  class="x-icon mvn mln mrs x-icon-building" data-x-icon-s="&#xf1ad;" aria-hidden="true"></i>Commercial</a></div></div></div><div id="x-section-3" class="x-section cs-ta-center" style="margin: 0px;padding: 45px 0px; background-color: #2A2D34;" ><div id="" class="x-container max width" style="margin: 0px auto;padding: 0px;" ><div  class="x-column x-sm x-1-1" style="padding: 10px; background-color:hsla(0, 0%, 100%, 0);" ><div class="x-row e1388-32 m12k-0"><div class="x-row-inner"><div class="x-col e1388-33 m12k-1"><div id="" class="x-text" style="color:#F3F6F4; font-size:18px;" ><p>With a rich history of serving Policyholders in Chatham-Kent and surrounding areas for over 100 years, Maple Mutual Insurance is honoured to have established such deep roots in this community. We’ve grown alongside our community, establishing offices in Chatham, Sarnia, and Tilbury, and a network of Brokers across Southwestern Ontario.</p>
<p>We recently announced our local expansion plan to invest back into our community and position ourselves to best serve our new and familiar Policyholders for years into the future. As we continue to grow our business and branch out to serve Policyholders throughout the province, our name that has represented us so well for over 110 years has begun to show its age.</p>
</div><div id="" class="x-text" style="color:#fff; font-size:18px;" ><p>We need a new name that we can grow into. A name that honours our deep roots in Chatham-Kent while still allowing the possibility of branching out. A name that resonates with Canadians everywhere, while subtly nodding to our local roots. A name you can trust. A name that will grow with you.</p>
<p><strong>Introducing Maple Mutual Insurance.<strong></p>
</div></div></div></div></div></div></div><div id="x-section-4" class="x-section" style="margin: 0px;padding: 85px 0px; background-color: #DB030E;" ><div id="" class="x-container max width" style="margin: 0px auto;padding: 0px;" ><div  class="x-column x-sm x-1-1" style="padding: 0px;" ><h2  class="h-custom-headline cs-ta-center man h3" style="color: hsl(0, 0%, 100%);"><span>News & Events</span></h2><hr  class="x-gap" style="margin: 45px 0 0 0;"></div></div><div id="" class="x-container max width" style="margin: 0px auto;padding: 0px;" ><div  class="x-column x-sm x-1-1" style="padding: 0px;" ><div  class="x-recent-posts cf recent-posts horizontal"  data-x-element="recent_posts" data-x-params="{&quot;fade&quot;:true}" data-fade="true" ><a class="x-recent-post2 with-image" href="https://maplemutual.com/maple-mutual-presents-5000-cheque-to-ck-hospice/" title="Permalink to: &quot;Maple Mutual Presents $5000 Cheque to CK Hospice&quot;"><article id="post-5412" class="post-5412 post type-post status-publish format-standard has-post-thumbnail hentry category-blog"><div class="entry-wrap"><div class="x-recent-posts-img" style="background-image: url(https://maplemutual.com/wp-content/uploads/2024/03/Maple-Mutual-Posts-846x473.png);"></div><div class="x-recent-posts-content"><h3 class="h-recent-posts">Maple Mutual Presents $5000 Cheque to CK Hospice</h3><span class="x-recent-posts-date">March 18, 2024</span></div></div></article></a><a class="x-recent-post2 with-image" href="https://maplemutual.com/we-are-hiring-account-managers/" title="Permalink to: &quot;We are Hiring: Account Manager(s)&quot;"><article id="post-5378" class="post-5378 post type-post status-publish format-standard has-post-thumbnail hentry category-blog"><div class="entry-wrap"><div class="x-recent-posts-img" style="background-image: url(https://maplemutual.com/wp-content/uploads/2024/02/100-846x473.png);"></div><div class="x-recent-posts-content"><h3 class="h-recent-posts">We are Hiring: Account Manager(s)</h3><span class="x-recent-posts-date">February 13, 2024</span></div></div></article></a></div><a  class="x-btn new-events-btn x-btn-x-large" style="float:right; background-color:#fff; color:#000;" href="https://maplemutual.com/category/blog/" title="View News and Events"    data-options="thumbnail: ''"><i  class="x-icon mvn mln mrs x-icon-calendar" data-x-icon-s="&#xf133;" aria-hidden="true"></i>View All</a></div></div></div><div id="x-section-5" class="x-section cs-ta-center bg-pattern" style="margin: 0px 0px 85px;padding: 85px 0px;background-repeat: no-repeat; background-image: url(https://maplemutual.com/wp-content/uploads/2021/09/Request-a-Qoute.png); background-color: hsla(215, 25%, 45%, 0);" data-x-element="section" data-x-params="{&quot;type&quot;:&quot;pattern&quot;,&quot;parallax&quot;:false}"><div id="" class="x-container max width" style="margin: 0px auto;padding: 0px;" ><div  class="x-column x-sm x-1-1" style="padding: 0px;" ><h2  class="h-custom-headline man h2" style="color: transparent;color: #3D4046;"><span>Request a Quote</span></h2><div  class="x-raw-content" style="margin: 1.35em 0 1.65em; color: #2a2034;line-height:20px;"><p class="man">Quick! Easy! Come see what Maple Mutual </br> Insurance can save you!</p></div></div></div><div id="" class="x-container max width" style="margin: 0px auto;padding: 0px;max-width: 600px;" ><div  class="x-column x-sm x-1-1" style="padding: 0px;" ><a  class="x-btn x-btn-large" style="background-color:#DB030E; border-color:#DB030E;" href="https://onlinequote.maplemutual.com/oqs-server/static/oqs-angular/index.html#/quote/" title="Request a Quote"    data-options="thumbnail: ''"><i  class="x-icon mvn mln mrs x-icon-pencil" data-x-icon-s="&#xf303;" aria-hidden="true"></i>Request a Quote!</a></div></div></div><div id="x-section-6" class="x-section bg-image parallax" style="margin: 0px;padding: 85px 0px; background-image: url(https://maplemutual.com/wp-content/uploads/2021/09/dresden-downtown-1920x1280-min.jpg); background-color: #dadfe3;" data-x-element="section" data-x-params="{&quot;type&quot;:&quot;image&quot;,&quot;parallax&quot;:true}"><div id="" class="x-container max width" style="margin: 0px auto;padding: 0px;" ><div  class="x-column x-sm cs-ta-left x-2-3" style="padding: 0px 30px 20px; background-color:hsl(140, 14%, 96%);" ><h2  class="h-custom-headline cs-ta-left h3 accent" style="color: transparent;color:#2a2034;"><span>Our Mission Statement:</span></h2><hr  class="x-gap" style="margin: 20px 0 0 0;"><h3  class="h-custom-headline cs-ta-left man h4" ><span>Be the preferred Mutual Insurance Company in Southwestern Ontario.</span></h3><div  class="x-raw-content mtm mbl" style="color: #000;"><p class="man">Maple Mutual Insurance is one of Ontario’s 35 independent Mutual Insurance companies. It was founded in Wabash Ontario in 1910 and took its roots in offering fire insurance to farming clients. The company has remained strong throughout the years and although the roots are agricultural, today we offer a full range of home, auto, business and farm insurance. The main office is located in Dresden, Ontario, with agents available throughout southwestern Ontario. </p></div><a  class="x-btn x-btn-large"  href="https://maplemutual.com/why-maple-mutual/" title="About Us"    data-options="thumbnail: ''"><i  class="x-icon mvn mln mrs x-icon-info-circle" data-x-icon-s="&#xf05a;" aria-hidden="true"></i>More About Us</a></div><div  class="x-column x-sm x-1-3" style="padding: 0px;" ><hr  class="x-gap" style="margin: 1px 0 0 0;"><div  class="x-promo" style="margin: 1.25em auto 0; font-size: 13px;"><div class="x-promo-image-wrap"><img decoding="async" src="https://maplemutual.com/wp-content/uploads/2012/07/NKMI-Phone.jpg" alt="Student Spotlight"/></div><div class="x-promo-content"><h3 class="mtn mbs h4">Legal Assist</h3>
<p class="man">
As a Maple Mutual Insurance policyholder, you have access to a Legal Assistance Plan that gives you and your dependents timely, cost-effective access to experienced lawyers that can assist you with your legal issue.
<a href="https://maplemutual.com/announcing-a-new-benefit-included-on-your-policy-at-no-additional-cost-to-you/">Read More →</a></p></div></div></div></div></div></div>  

</div>

      </article>

    
  </div>



  

  <footer class="x-colophon top">
    <div class="x-container max width">

      <div class="x-column x-md x-1-4"><div id="text-4" class="widget widget_text">			<div class="textwidget"><p><img src="https://maplemutual.com/wp-content/uploads/2022/07/MMI-red-ctc.png" alt="Maple Mutual Insurance Logo"></p>
<p>29553 St George Street,<br />
P.O. Box 478,<br />
Dresden, ON N0P 1M0<br />
<i  class="x-icon x-icon-phone" data-x-icon-s="&#xf095;" aria-hidden="true"></i> 519.683.4484</p>
<p><i  class="x-icon x-icon-envelope" data-x-icon-s="&#xf0e0;" aria-hidden="true"></i>  &#x73;&#x75;&#x70;&#x70;&#x6f;&#x72;&#x74;&#x40;<span class="oe_displaynone">null</span>&#x6d;&#x61;&#x70;&#x6c;&#x65;&#x6d;&#x75;&#x74;&#x75;&#x61;&#x6c;&#x2e;&#x63;&#x6f;&#x6d;</p>
<p><a href="https://maplemutual.com/agents/">Click here</a> for an agents office nearest you.</p>
</div>
		</div></div><div class="x-column x-md x-1-4"><div id="text-7" class="widget widget_text"><h4 class="h-widget">Hours &#038; Claims</h4>			<div class="textwidget"><p>Monday – Friday:<br />
<b>9:00am – 4:00pm</b></p>
<p>Claims After Hours:<br />
<b>519-683-4484</b></p>
<p>Claims After Hours Toll Free:<br />
<b>1-877-488-6642</b></p>
</div>
		</div></div><div class="x-column x-md x-1-4"><div id="text-11" class="widget widget_text"><h4 class="h-widget">Recent Newsletters</h4>			<div class="textwidget"><a href="https://maplemutual.com/newsletters/"><img class="aligncenter size-medium wp-image-1535" src="https://maplemutual.com/wp-content/uploads/2021/10/NKMI-Newsletter-Fall-2021-1.png" alt="Cover of Fall 2021 Newsletter" width="232" height="296" /></a></div>
		</div></div><div class="x-column x-md x-1-4 last"><div id="text-9" class="widget widget_text"><h4 class="h-widget">Like us on Facebook!</h4>			<div class="textwidget"><iframe src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2FMapleMutual%2F&tabs=timeline&width=230&height=400&small_header=true&adapt_container_width=true&hide_cover=false&show_facepile=true&appId=1926933220865522" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true"></iframe></div>
		</div></div>
    </div>
  </footer>


  
    <footer class="x-colophon bottom" role="contentinfo">
      <div class="x-container max width">

                  <div class="x-social-global"><a href="https://www.facebook.com/maplemutual" class="facebook" title="Facebook" target="blank" rel=""><i class="x-icon-facebook-square" data-x-icon-b="&#xf082;" aria-hidden="true"></i></a><a href="https://twitter.com/maplemutual" class="twitter" title="Twitter" target="blank" rel=""><i class="x-icon-twitter-square" data-x-icon-b="&#xf081;" aria-hidden="true"></i></a><a href="https://www.linkedin.com/company/maple-mutual-insurance/" class="linkedin" title="LinkedIn" target="blank" rel=""><i class="x-icon-linkedin-square" data-x-icon-b="&#xf08c;" aria-hidden="true"></i></a><a href="https://www.instagram.com/maplemutual/" class="instagram" title="Instagram" target="blank" rel=""><i class="x-icon-instagram" data-x-icon-b="&#xf16d;" aria-hidden="true"></i></a></div>        
                  
<ul id="menu-primary-menu" class="x-nav"><li id="menu-item-1442" class="menu-item menu-item-type-custom menu-item-object-custom current-menu-item current_page_item menu-item-home menu-item-1442"><a href="https://maplemutual.com" aria-current="page">Home</a></li>
<li id="menu-item-1522" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1522"><a href="https://maplemutual.com/accessible-customer-service/">Accessible Customer Service</a></li>
<li id="menu-item-1524" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1524"><a href="https://maplemutual.com/consumer-rights/">Consumer Rights</a></li>
<li id="menu-item-1526" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1526"><a href="https://maplemutual.com/complaint-handling/">Complaint Handling</a></li>
<li id="menu-item-1525" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1525"><a href="https://maplemutual.com/privacy-code/">Privacy Code</a></li>
<li id="menu-item-1523" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1523"><a href="https://maplemutual.com/agm-financials/">Financials</a></li>
<li id="menu-item-2029" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2029"><a href="https://maplemutual.com/board-login/">Board Login</a></li>
</ul>        
                  <div class="x-colophon-content">
            <span style="color: #F3F6F4;">WEBSITE BY </span><a href="http://www.exordiacreative.com/" title="Exordia Creative">EXORDIA CREATIVE</a></p>          </div>
        
      </div>
    </footer>

  

    
    </div> <!-- END .x-site -->

    
  </div> <!-- END .x-root -->


		<script type="text/javascript">
			window.RS_MODULES = window.RS_MODULES || {};
			window.RS_MODULES.modules = window.RS_MODULES.modules || {};
			window.RS_MODULES.waiting = window.RS_MODULES.waiting || [];
			window.RS_MODULES.defered = true;
			window.RS_MODULES.moduleWaiting = window.RS_MODULES.moduleWaiting || {};
			window.RS_MODULES.type = 'compiled';
		</script>
		<div id="pum-5387" class="pum pum-overlay pum-theme-5193 pum-theme-lightbox popmake-overlay auto_open click_open" data-popmake="{&quot;id&quot;:5387,&quot;slug&quot;:&quot;maple-mutual-website-pop-up&quot;,&quot;theme_id&quot;:5193,&quot;cookies&quot;:[],&quot;triggers&quot;:[{&quot;type&quot;:&quot;auto_open&quot;,&quot;settings&quot;:{&quot;delay&quot;:1000}},{&quot;type&quot;:&quot;click_open&quot;,&quot;settings&quot;:{&quot;extra_selectors&quot;:&quot;&quot;,&quot;cookie_name&quot;:null}}],&quot;mobile_disabled&quot;:null,&quot;tablet_disabled&quot;:null,&quot;meta&quot;:{&quot;display&quot;:{&quot;stackable&quot;:false,&quot;overlay_disabled&quot;:false,&quot;scrollable_content&quot;:false,&quot;disable_reposition&quot;:false,&quot;size&quot;:&quot;small&quot;,&quot;responsive_min_width&quot;:&quot;0%&quot;,&quot;responsive_min_width_unit&quot;:false,&quot;responsive_max_width&quot;:&quot;80%&quot;,&quot;responsive_max_width_unit&quot;:false,&quot;custom_width&quot;:&quot;640px&quot;,&quot;custom_width_unit&quot;:false,&quot;custom_height&quot;:&quot;380px&quot;,&quot;custom_height_unit&quot;:false,&quot;custom_height_auto&quot;:false,&quot;location&quot;:&quot;center&quot;,&quot;position_from_trigger&quot;:false,&quot;position_top&quot;:&quot;100&quot;,&quot;position_left&quot;:&quot;0&quot;,&quot;position_bottom&quot;:&quot;0&quot;,&quot;position_right&quot;:&quot;0&quot;,&quot;position_fixed&quot;:false,&quot;animation_type&quot;:&quot;fade&quot;,&quot;animation_speed&quot;:&quot;350&quot;,&quot;animation_origin&quot;:&quot;center top&quot;,&quot;overlay_zindex&quot;:false,&quot;zindex&quot;:&quot;1999999999&quot;},&quot;close&quot;:{&quot;text&quot;:&quot;&quot;,&quot;button_delay&quot;:&quot;0&quot;,&quot;overlay_click&quot;:false,&quot;esc_press&quot;:false,&quot;f4_press&quot;:false},&quot;click_open&quot;:[]}}" role="dialog" aria-modal="false"
								   >

	<div id="popmake-5387" class="pum-container popmake theme-5193 pum-responsive pum-responsive-small responsive size-small">

				

				

		

				<div class="pum-content popmake-content" tabindex="0">
			<p><a href="https://maplemutual.com/wp-content/uploads/2024/02/The-Maple-Memo.png"><img fetchpriority="high" decoding="async" class="alignnone wp-image-5388 size-full" src="https://maplemutual.com/wp-content/uploads/2024/02/The-Maple-Memo.png" alt="" width="1080" height="1080" srcset="https://maplemutual.com/wp-content/uploads/2024/02/The-Maple-Memo.png 1080w, https://maplemutual.com/wp-content/uploads/2024/02/The-Maple-Memo-300x300.png 300w, https://maplemutual.com/wp-content/uploads/2024/02/The-Maple-Memo-1024x1024.png 1024w, https://maplemutual.com/wp-content/uploads/2024/02/The-Maple-Memo-150x150.png 150w, https://maplemutual.com/wp-content/uploads/2024/02/The-Maple-Memo-768x768.png 768w, https://maplemutual.com/wp-content/uploads/2024/02/The-Maple-Memo-100x100.png 100w, https://maplemutual.com/wp-content/uploads/2024/02/The-Maple-Memo-846x846.png 846w, https://maplemutual.com/wp-content/uploads/2024/02/The-Maple-Memo-1019x1019.png 1019w" sizes="(max-width: 1080px) 100vw, 1080px" /></a></p>
		</div>


				

							<button type="button" class="pum-close popmake-close" aria-label="Close">
			&times;			</button>
		
	</div>

</div>
<link href="https://fonts.googleapis.com/css?family=Roboto:400&display=swap" rel="stylesheet" property="stylesheet" media="all" type="text/css" >

<script type="text/javascript">
		if(typeof revslider_showDoubleJqueryError === "undefined") {function revslider_showDoubleJqueryError(sliderID) {console.log("You have some jquery.js library include that comes after the Slider Revolution files js inclusion.");console.log("To fix this, you can:");console.log("1. Set 'Module General Options' -> 'Advanced' -> 'jQuery & OutPut Filters' -> 'Put JS to Body' to on");console.log("2. Find the double jQuery.js inclusion and remove it");return "Double Included jQuery Library";}}
</script>
<style id='core-block-supports-inline-css' type='text/css'>
/**
 * Core styles: block-supports
 */

</style>
<link rel='stylesheet' id='rs-plugin-settings-css' href='https://maplemutual.com/wp-content/plugins/revslider/public/assets/css/rs6.css?ver=6.5.7' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
#rs-demo-id {}
</style>
<script type="text/javascript" id="cornerstone-site-body-js-extra">
/* <![CDATA[ */
var csJsData = {"linkSelector":"a[href*=\"#\"]"};
/* ]]> */
</script>
<script type="text/javascript" src="https://maplemutual.com/wp-content/plugins/cornerstone/assets/js/site/cs.f94e135.js" id="cornerstone-site-body-js"></script>
<script type="text/javascript" src="https://maplemutual.com/wp-content/plugins/revslider/public/assets/js/rbtools.min.js?ver=6.5.7" defer async id="tp-tools-js"></script>
<script type="text/javascript" src="https://maplemutual.com/wp-content/plugins/revslider/public/assets/js/rs6.min.js?ver=6.5.7" defer async id="revmin-js"></script>
<script type="text/javascript" src="https://maplemutual.com/wp-content/themes/x/framework/dist/js/site/x.js?ver=9.0.6" id="x-site-js"></script>
<script type="text/javascript" src="https://maplemutual.com/wp-includes/js/jquery/ui/core.js?ver=1.13.2" id="jquery-ui-core-js"></script>
<script type="text/javascript" id="popup-maker-site-js-extra">
/* <![CDATA[ */
var pum_vars = {"version":"1.18.2","pm_dir_url":"https:\/\/maplemutual.com\/wp-content\/plugins\/popup-maker\/","ajaxurl":"https:\/\/maplemutual.com\/wp-admin\/admin-ajax.php","restapi":"https:\/\/maplemutual.com\/wp-json\/pum\/v1","rest_nonce":null,"default_theme":"5192","debug_mode":"","disable_tracking":"","home_url":"\/","message_position":"top","core_sub_forms_enabled":"1","popups":[],"cookie_domain":"","analytics_route":"analytics","analytics_api":"https:\/\/maplemutual.com\/wp-json\/pum\/v1"};
var pum_sub_vars = {"ajaxurl":"https:\/\/maplemutual.com\/wp-admin\/admin-ajax.php","message_position":"top"};
var pum_popups = {"pum-5387":{"triggers":[{"type":"auto_open","settings":{"delay":1000}}],"cookies":[],"disable_on_mobile":false,"disable_on_tablet":false,"atc_promotion":null,"explain":null,"type_section":null,"theme_id":"5193","size":"small","responsive_min_width":"0%","responsive_max_width":"80%","custom_width":"640px","custom_height_auto":false,"custom_height":"380px","scrollable_content":false,"animation_type":"fade","animation_speed":"350","animation_origin":"center top","open_sound":"none","custom_sound":"","location":"center","position_top":"100","position_bottom":"0","position_left":"0","position_right":"0","position_from_trigger":false,"position_fixed":false,"overlay_disabled":false,"stackable":false,"disable_reposition":false,"zindex":"1999999999","close_button_delay":"0","fi_promotion":null,"close_on_form_submission":false,"close_on_form_submission_delay":"0","close_on_overlay_click":false,"close_on_esc_press":false,"close_on_f4_press":false,"disable_form_reopen":false,"disable_accessibility":false,"theme_slug":"lightbox","id":5387,"slug":"maple-mutual-website-pop-up"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://maplemutual.com/wp-content/plugins/popup-maker/assets/js/site.js?defer&amp;ver=1.18.2" id="popup-maker-site-js"></script>
<script type="text/javascript" id="rs-initialisation-scripts">
		var	tpj = jQuery;

		var	revapi3;

		if(window.RS_MODULES === undefined) window.RS_MODULES = {};
		if(RS_MODULES.modules === undefined) RS_MODULES.modules = {};
		RS_MODULES.modules["revslider31"] = {init:function() {
			window.revapi3 = window.revapi3===undefined || window.revapi3===null || window.revapi3.length===0  ? document.getElementById("rev_slider_3_1") : window.revapi3;
			if(window.revapi3 === null || window.revapi3 === undefined || window.revapi3.length==0) { window.revapi3initTry = window.revapi3initTry ===undefined ? 0 : window.revapi3initTry+1; if (window.revapi3initTry<20) requestAnimationFrame(function() {RS_MODULES.modules["revslider31"].init()}); return;}
			window.revapi3 = jQuery(window.revapi3);
			if(window.revapi3.revolution==undefined){ revslider_showDoubleJqueryError("rev_slider_3_1"); return;}
			revapi3.revolutionInit({
					revapi:"revapi3",
					DPR:"dpr",
					visibilityLevels:"1240,1024,778,480",
					gridwidth:1024,
					gridheight:700,
					lazyType:"smart",
					perspective:600,
					perspectiveType:"global",
					editorheight:"700,768,960,720",
					responsiveLevels:"1240,1024,778,480",
					progressBar:{disableProgressBar:true},
					navigation: {
						onHoverStop:false
					},
					viewPort: {
						global:true,
						globalDist:"-200px",
						enable:false
					},
					fallbacks: {
						allowHTML5AutoPlayOnAndroid:true
					},
			});
			
		}} // End of RevInitScript

		if (window.RS_MODULES.checkMinimal!==undefined) { window.RS_MODULES.checkMinimal();};
	</script>
<script id="cornerstone-custom-content-js" type="text/javascript">jQuery('.section-icon.home').wrap('<a href="https://maplemutual.com/residential/"></a>');
jQuery('.section-icon.auto').wrap('<a href="https://maplemutual.com/vehicle/"></a>');
jQuery('.section-icon.farm').wrap('<a href="https://maplemutual.com/agricultural/"></a>');
jQuery('.section-icon.commercial').wrap('<a href="https://maplemutual.com/business/"></a>');</script><script id="cornerstone-custom-js" type="text/javascript">jQuery(function($) {
 
//
// prevent Gravity Forms form being submitted twice++
//
 
var gformSubmitted = false;
 
$(".gform_wrapper form").submit(function(event) {
    if (gformSubmitted) {
        event.preventDefault();
    }
    else {
        gformSubmitted = true;
        $("input[type='submit']", this).val("Processing, please wait...");
    }
});
 
});</script>
</body>
</html>

<!-- Page supported by LiteSpeed Cache 6.1 on 2024-03-19 04:09:51 -->